# this file must be UTF-8 encoded
######################################################################
#
# Czech Language text and icon macros 
# Many thanks to Roman Chyla and Jakub Rehan (translated 2003 & 2004)
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=cs] {Periodika}
_textsource_ [l=cs] {zdroj }
_textdate_ [l=cs] {datum publikování: }
_textnumpages_ [l=cs] {počet stran: }

_textsignin_ [l=cs] {přihlásit se}

_textdefaultcontent_ [l=cs] {Požadovaná stránka nemohla být nalezena. Prosíme, použijte tlačítko 'zpět' pro návrat do digitální knihovny Greenstone .}

_textdefaulttitle_ [l=cs] {Chyba GSDL}

_textbadcollection_ [l=cs] {Tato kolekce (nazvaná "_cvariable_") není nainstalována na tomto systému knihovny Greenstone.}

_textselectpage_ [l=cs] {-- Select Page --}

_collectionextra_ [l=cs] {Tato kolekce obsahuje _about:numdocs_ dokumentů. Byla vytvořena před _about:builddate_ dny.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=cs] {<p>Tato kolekce obsahuje _numdocs_ _If_("_numdocs_" eq "1",dokument,documentů), celkem _numbytes_ B.
<p><a href="_httppagex_(bsummary)">Klikněte sem!</a> - souhrn údajů o této kolekci.
}

_textimagecollection_ [l=cs] {}
_textimageabout_ [l=cs] {O této kolekci}
_textimagehome_ [l=cs] {Homepage}
_textimagehelp_ [l=cs] {Nápověda}
_textimagepref_ [l=cs] {Nastavení}
_textimagegreenstone_ [l=cs] {Greenstone Digital Library Software}
_textimageusab_ [l=cs] {Co se Vám zdálo obtížné?}

_textimagesearch_ [l=cs] {Hledej určité výrazy}
_textimageTitle_ [l=cs] {Procházej abecední seznam názvů}
_textimageList_ [l=cs] {Listuj seznamem dokumentů}
_textimageCreator_ [l=cs] {Listuj abecedním seznamem autorů}
_textimageSeries_ [l=cs] {Listuj čísly}
_textimageDate_ [l=cs] {Procházej podle data}
_textimageSubject_ [l=cs] {Listuj předmětovými kategoriemi}
_textimageTo_ [l=cs] {Procházej podle pole 'Pro:'}
_textimageFrom_ [l=cs] {Procházej podle pole 'Od'}
_textimageOrganization_ [l=cs] {Procházej organizace}
_textimageHowto_ [l=cs] {Procházej kategorie 'Jak na to'}
_textimageTopic_ [l=cs] {Procházej speciálními kategoriemi}
_textimageBrowse_ [l=cs] {Procházej}
_textimageCollage_ [l=cs] {Procházej podle koláží obrázků}
_textimagePeople_ [l=cs] {Listuj abecedním seznamem osob}
_textimageLanguage_ [l=cs] {Procházej podle jazyka}
_textimageAcronym_ [l=cs] {Procházej zkratky}
_textimagePhrase_ [l=cs] {Procházej fráze}
_textimageArtist_ [l=cs] {Procházej jména umělců}
_textimageSource_ [l=cs] {Procházej podle původních jmen}
_textimageKeyword_ [l=cs] {Procházej klíčová slova}
_textimageVolume_ [l=cs] {Procházej podle ročníku}
_textimageCountries_ [l=cs] {Procházej podle zemí}
_textimageCaptions_ [l=cs] {Procházej podle popisků fotografií}

_texticontabsearchgreen_ [l=cs] {Hledej}
_texticontabdategreen_ [l=cs] {Datumy}
_texticontabseriesgreen_ [l=cs] {Čísla}
_texticontabauthorgreen_ [l=cs] {Autoři A-Z}
_texticontabtitlegreen_ [l=cs] {Názvy A-Z}
_texticontablistgreen_ [l=cs] {Seznam}
_texticontabsubjectgreen_ [l=cs] {Předmět}
_texticontabtogreen_ [l=cs] {Pro}
_texticontabfromgreen_ [l=cs] {Od}
_texticontaborggreen_ [l=cs] {Organizace}
_texticontabhowgreen_ [l=cs] {Jak na to}
_texticontabtopicgreen_ [l=cs] {Témata}
_texticontabbrwsegreen_ [l=cs] {Procházej}
_texticontabCollagegreen_ [l=cs] {Koláže}
_texticontabbrowsgreen_ [l=cs] {Procházej}
_texticontabPeoplegreen_ [l=cs] {Lidé A-Z}
_texticontabLanguagegreen_ [l=cs] {Jazyk}
_texticontabAcronymgreen_ [l=cs] {Zkratky}
_texticontabPhrasegreen_ [l=cs] {Fráze}
_texticontabArtistgreen_ [l=cs] {Umělci}
_texticontabSourcegreen_ [l=cs] {Názvy souborů}
_texticontabKeywordgreen_ [l=cs] {Klíčová slova}
_texticontabVolumegreen_ [l=cs] {Ročníky}
_texticontabCaptionsgreen_ [l=cs] {Popisky}
_texticontabCountriesgreen_ [l=cs] {Země}

_texticontext_ [l=cs] {Zobraz dokument}
_texticonclosedbook_ [l=cs] {Otevři dokument a ukaž obsah}
_texticonnext_ [l=cs] {další oddíl}
_texticonprev_ [l=cs] {předchozí oddíl}

_texticonmidi_ [l=cs] {Ukaž MIDI dokument}
_texticonmsword_ [l=cs] {Ukaž Microsoft Word document}
_texticonpdf_ [l=cs] {Ukaž PDF dokument}
_texticonps_ [l=cs] {Ukaž PostScript dokument}
_texticonppt_ [l=cs] {Ukaž PowerPoint dokument}
_texticonrtf_ [l=cs] {Ukaž RTF dokument}
_texticonxls_ [l=cs] {Ukaž Microsoft Excel dokument}

_page_ [l=cs] {strana }
_pages_ [l=cs] {strany}
_of_ [l=cs] {z }
_vol_ [l=cs] {Roč.}
_num_ [l=cs] {č.}

_textmonth00_ [l=cs] {}
_textmonth01_ [l=cs] {Leden}
_textmonth02_ [l=cs] {Únor}
_textmonth03_ [l=cs] {Březen}
_textmonth04_ [l=cs] {Duben}
_textmonth05_ [l=cs] {Květen}
_textmonth06_ [l=cs] {Červen}
_textmonth07_ [l=cs] {Červenec}
_textmonth08_ [l=cs] {Srpen}
_textmonth09_ [l=cs] {Září}
_textmonth10_ [l=cs] {Říjen}
_textmonth11_ [l=cs] {Listopad}
_textmonth12_ [l=cs] {Prosinec}

_textdocument_ [l=cs] {Dokument}
_textsection_ [l=cs] {Sekce}
_textparagraph_ [l=cs] {Odstavec}

_magazines_ [l=cs] {Časopisy}

_nzdlpagefooter_ [l=cs] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Projekt New Zealand Digital Library </a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Ústav počítačové vědy</a>, 
<a href="http://www.waikato.ac.nz">Universita Waikato</a>, 
Nový Zéland}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "DOMŮ" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=cs] {_httpimg_/cs/chomeof.gif}
_httpiconchomeon_ [l=cs] {_httpimg_/cs/chomeon.gif}

## "NÁPOVĚDA" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=cs] {_httpimg_/cs/chelpof.gif}
_httpiconchelpon_ [l=cs] {_httpimg_/cs/chelpon.gif}

## "NASTAVENÍ" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=cs] {_httpimg_/cs/cprefof.gif}
_httpiconcprefon_ [l=cs] {_httpimg_/cs/cprefon.gif}

## "ODESLAT ZPRÁVU" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=cs] {_httpimg_/cs/cusabof.gif}
_httpiconcusabon_ [l=cs] {_httpimg_/cs/cusabon.gif}


## "nápověda" ## green_title ## h_help ##
_httpiconhhelp_ [l=cs] {_httpimg_/cs/h\_help.gif}
_widthhhelp_ [l=cs] {200}
_heighthhelp_ [l=cs] {57}

## "autoři a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=cs] {_httpimg_/cs/tauthgr.gif}
_httpicontauthof_ [l=cs] {_httpimg_/cs/tauthof.gif}
_httpicontauthon_ [l=cs] {_httpimg_/cs/tauthon.gif}
_widthtauthx_ [l=cs] {110}

## "čísla" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=cs] {_httpimg_/cs/tsergr.gif}
_httpicontserof_ [l=cs] {_httpimg_/cs/tserof.gif}
_httpicontseron_ [l=cs] {_httpimg_/cs/tseron.gif}
_widthtserx_ [l=cs] {87}

## "datum" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=cs] {_httpimg_/cs/tdategr.gif}
_httpicontdateof_ [l=cs] {_httpimg_/cs/tdateof.gif}
_httpicontdateon_ [l=cs] {_httpimg_/cs/tdateon.gif}
_widthtdatex_ [l=cs] {87}

## "předmět" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=cs] {_httpimg_/cs/tsubjgr.gif}
_httpicontsubjon_ [l=cs] {_httpimg_/cs/tsubjon.gif}
_httpicontsubjof_ [l=cs] {_httpimg_/cs/tsubjof.gif}
_widthtsubjx_ [l=cs] {87}

## "pro" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=cs] {_httpimg_/cs/ttogr.gif}
_httpiconttoon_ [l=cs] {_httpimg_/cs/ttoon.gif}
_httpiconttoof_ [l=cs] {_httpimg_/cs/ttoof.gif}
_widthttox_ [l=cs] {87}

## "od" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=cs] {_httpimg_/cs/tfromgr.gif}
_httpicontfromon_ [l=cs] {_httpimg_/cs/tfromon.gif}
_httpicontfromof_ [l=cs] {_httpimg_/cs/tfromof.gif}
_widthtfromx_ [l=cs] {87}

## "organizace" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=cs] {_httpimg_/cs/torggr.gif}
_httpicontorgon_ [l=cs] {_httpimg_/cs/torgon.gif}
_httpicontorgof_ [l=cs] {_httpimg_/cs/torgof.gif}
_widthtorgx_ [l=cs] {114}

## "jak na to" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=cs] {_httpimg_/cs/thowgr.gif}
_httpiconthowon_ [l=cs] {_httpimg_/cs/thowon.gif}
_httpiconthowof_ [l=cs] {_httpimg_/cs/thowof.gif}
_widththowx_ [l=cs] {87}

## "témata" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=cs] {_httpimg_/cs/ttopicgr.gif}
_httpiconttopicon_ [l=cs] {_httpimg_/cs/ttopicon.gif}
_httpiconttopicof_ [l=cs] {_httpimg_/cs/ttopicof.gif}
_widthttopicx_ [l=cs] {87}

## "procházet" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=cs] {_httpimg_/cs/tbrwsegr.gif}
_httpicontbrwseon_ [l=cs] {_httpimg_/cs/tbrwseon.gif}
_httpicontbrwseof_ [l=cs] {_httpimg_/cs/tbrwseof.gif}
_widthtbrwsex_ [l=cs] {87}

## "koláže" ## nav_bar_button ## tcoll ##
_httpicontcollgr_ [l=cs] {_httpimg_/cs/tcollgr.gif}
_httpicontcollof_ [l=cs] {_httpimg_/cs/tcollof.gif}
_httpicontcollon_ [l=cs] {_httpimg_/cs/tcollon.gif}
_widthtcollx_ [l=cs] {87}

## "hledej" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=cs] {_httpimg_/cs/tsrchgr.gif}
_httpicontsrchof_ [l=cs] {_httpimg_/cs/tsrchof.gif}
_httpicontsrchon_ [l=cs] {_httpimg_/cs/tsrchon.gif}
_widthtsrchx_ [l=cs] {87}

## "názvy a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=cs] {_httpimg_/cs/ttitlgr.gif}
_httpiconttitlof_ [l=cs] {_httpimg_/cs/ttitlof.gif}
_httpiconttitlon_ [l=cs] {_httpimg_/cs/ttitlon.gif}
_widthttitlx_ [l=cs] {87}

## "lidé" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=cs] {_httpimg_/cs/tpeopgr.gif}
_httpicontpeopof_ [l=cs] {_httpimg_/cs/tpeopof.gif}
_httpicontpeopon_ [l=cs] {_httpimg_/cs/tpeopon.gif}
_widthtpeopx_ [l=cs] {97}

## "jazyk" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=cs] {_httpimg_/cs/tlanggr.gif}
_httpicontlangon_ [l=cs] {_httpimg_/cs/tlangon.gif}
_httpicontlangof_ [l=cs] {_httpimg_/cs/tlangof.gif}
_widthtlangx_ [l=cs] {87}

## "zkratky" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=cs] {_httpimg_/cs/tacrogr.gif}
_httpicontacroof_ [l=cs] {_httpimg_/cs/tacroof.gif}
_httpicontacroon_ [l=cs] {_httpimg_/cs/tacroon.gif}
_widthtacrox_ [l=cs] {87}

#TODO singular or plural?

## "fráze" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=cs] {_httpimg_/cs/tphrsegr.gif}
_httpicontphrseof_ [l=cs] {_httpimg_/cs/tphrseof.gif}
_httpicontphrseon_ [l=cs] {_httpimg_/cs/tphrseon.gif}
_widthtphrsex_ [l=cs] {87}

## "umělci" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=cs] {_httpimg_/cs/tartstgr.gif}
_httpicontartstof_ [l=cs] {_httpimg_/cs/tartstof.gif}
_httpicontartston_ [l=cs] {_httpimg_/cs/tartston.gif}
_widthtartstx_ [l=cs] {87}

## "názvy souborů" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=cs] {_httpimg_/cs/tsrcgr.gif}
_httpicontsrcof_ [l=cs] {_httpimg_/cs/tsrcof.gif}
_httpicontsrcon_ [l=cs] {_httpimg_/cs/tsrcon.gif}
_widthtsrcx_ [l=cs] {87}

## "klíčová slova" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=cs] {_httpimg_/cs/tkwgr.gif}
_httpicontkwof_ [l=cs] {_httpimg_/cs/tkwof.gif}
_httpicontkwon_ [l=cs] {_httpimg_/cs/tkwon.gif}
_widthtkwx_ [l=cs] {87}

## "svazky" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=cs] {_httpimg_/cs/tvolgr.gif}
_httpicontvolof_ [l=cs] {_httpimg_/cs/tvolof.gif}
_httpicontvolon_ [l=cs] {_httpimg_/cs/tvolon.gif}
_widthtvolx_ [l=cs] {87}

## "popisky" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=cs] {_httpimg_/cs/tcaptgr.gif}
_httpicontcaptof_ [l=cs] {_httpimg_/cs/tcaptof.gif}
_httpicontcapton_ [l=cs] {_httpimg_/cs/tcapton.gif}
_widthtcaptx_ [l=cs] {87}

## "země" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=cs] {_httpimg_/cs/tcountgr.gif}
_httpicontcountof_ [l=cs] {_httpimg_/cs/tcountof.gif}
_httpicontcounton_ [l=cs] {_httpimg_/cs/tcounton.gif}
_widthtcountx_ [l=cs] {87}

## "Překladatel" ## top_nav_button ## ctrans ##
_httpiconctransof_ [l=cs] {_httpimg_/cs/ctransof.gif}
_httpiconctranson_ [l=cs] {_httpimg_/cs/ctranson.gif}
_widthctrans_ [l=cs] {100}

## "Rozhraní Librarian" ## top_nav_button ## cgli ##
_httpiconcgliof_ [l=cs] {_httpimg_/cs/cgliof.gif}
_httpiconcglion_ [l=cs] {_httpimg_/cs/cglion.gif}



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=cs] {O této kolekci}

_textsubcols1_ [l=cs] {<p>Kompletní sbírka obsahuje určitý počet kolekcí: _1_ . 
V současnosti přístupné jsou:
<blockquote>}

_textsubcols2_ [l=cs] {</blockquote>
Na stránce 'Nastavení' můžete zkontrolovat (a měnit) aktuální (sub)kolekce.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "o nás" ## green_title ## h_about ##
_httpiconhabout_ [l=cs] {_httpimg_/cs/h\_about.gif}
_widthhabout_ [l=cs] {200}
_heighthabout_ [l=cs] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=cs] {Názvy A-Z}
_texticonhcoll_ [l=cs] {Koláže}
_texticonhauth_ [l=cs] {Autoři A-Z}
_texticonhsubj_ [l=cs] {Předměty}
_texticonhto_ [l=cs] {Pro}
_texticonhfrom_ [l=cs] {Od}
_texticonhser_ [l=cs] {Čísla}
_texticonhdate_ [l=cs] {Data}
_texticonhhow_ [l=cs] {Jak na to}
_texticonhorg_ [l=cs] {Organizace}
_texticonhbrwse_ [l=cs] {Procházet}
_texticonhbrows_ [l=cs] {Procházet}
_texticonhpeople_ [l=cs] {Lidé A-Z}
_texticonhlanguage_ [l=cs] {Jazyky}
_texticonhacronym_ [l=cs] {Zkratky}
_texticonhphrases_ [l=cs] {Fráze}
_texticonhartist_ [l=cs] {Umělci}
_texticonhsrc_ [l=cs] {Názvy souborů}
_texticonhkw_ [l=cs] {Klíčová slova}
_texticonhvol_ [l=cs] {Ročníky}
_texticonhcapt_ [l=cs] {Popisky}
_texticonhcount_ [l=cs] {Země}

_texticonopenbookshelf_ [l=cs] {Zavři tuto sekci knihovny}
_texticonclosedbookshelf_ [l=cs] {Otevřít tuto sekci knihovny a ukázat obsah}
_texticonopenbook_ [l=cs] {Zavři tuto knihu}
_texticonclosedfolder_ [l=cs] {Otevřít tuto složku a ukázat obsah}
_texticonclosedfolder2_ [l=cs] {Otevřít podsekci: }
_texticonopenfolder_ [l=cs] {Zavři tuto složku}
_texticonopenfolder2_ [l=cs] {Zavři tuto podsekci: }
_texticonsmalltext_ [l=cs] {Ukaž tuto sekci textu}
_texticonsmalltext2_ [l=cs] {Ukaž text: }
_texticonpointer_ [l=cs] {Aktuální sekce}
_texticondetach_ [l=cs] {Otevřít tuto stránku v novém okně}
_texticonhighlight_ [l=cs] {Zvýrazni hledané termíny}
_texticonnohighlight_ [l=cs] {Nezvýrazňuj hledané termíny}
_texticoncontracttoc_ [l=cs] {Sbalit obsah}
_texticonexpandtoc_ [l=cs] {Rozvinout obsah}
_texticonexpandtext_ [l=cs] {Ukázat veškerý text}
_texticoncontracttext_ [l=cs] {Ukázat text pouze pro aktuální sekci}
_texticonwarning_ [l=cs] {<b>Upozornění: </b>}
_texticoncont_ [l=cs] {Pokračovat?}

_textltwarning_ [l=cs] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_Váš prohlížeč bude muset zobrazit velké množství textu. _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=cs] {jít na stranu}
_textintro_ [l=cs] {<i>(úvodní text)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "názvy a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=cs] {_httpimg_/cs/h\_title.gif}
_widthhtitle_ [l=cs] {200}
_heighthtitle_ [l=cs] {57}

## "autoři a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=cs] {_httpimg_/cs/h\_auth.gif}
_widthhauth_ [l=cs] {200}
_heighthauth_ [l=cs] {57}

## "předměty" ## green_title ## h_subj ##
_httpiconhsubj_ [l=cs] {_httpimg_/cs/h\_subj.gif}
_widthhsubj_ [l=cs] {200}
_heighthsubj_ [l=cs] {57}

## "pro" ## green_title ## h_to ##
_httpiconhto_ [l=cs] {_httpimg_/cs/h\_to.gif}
_widthhto_ [l=cs] {200}
_heighthto_ [l=cs] {57}

## "od" ## green_title ## h_from ##
_httpiconhfrom_ [l=cs] {_httpimg_/cs/h\_from.gif}
_widthhfrom_ [l=cs] {200}
_heighthfrom_ [l=cs] {57}

## "čísla" ## green_title ## h_ser ##
_httpiconhser_ [l=cs] {_httpimg_/cs/h\_ser.gif}
_widthhser_ [l=cs] {200}
_heighthser_ [l=cs] {57}

## "datum" ## green_title ## h_date ##
_httpiconhdate_ [l=cs] {_httpimg_/cs/h\_date.gif}
_widthhdate_ [l=cs] {200}
_heighthdate_ [l=cs] {57}

## "jak na to" ## green_title ## h_how ##
_httpiconhhow_ [l=cs] {_httpimg_/cs/h\_how.gif}
_widthhhow_ [l=cs] {200}
_heighthhow_ [l=cs] {57}

## "témata" ## green_title ## h_topic ##
_httpiconhtopic_ [l=cs] {_httpimg_/cs/h\_topic.gif}
_widthhtopic_ [l=cs] {200}
_heighthtopic_ [l=cs] {57}

## "organizace" ## green_title ## h_org ##
_httpiconhorg_ [l=cs] {_httpimg_/cs/h\_org.gif}
_widthhorg_ [l=cs] {250}
_heighthorg_ [l=cs] {57}

## "procházet" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=cs] {_httpimg_/cs/h\_brwse.gif}
_widthhbrwse_ [l=cs] {200}
_heighthbrwse_ [l=cs] {57}

## "koláže" ## green_title ## hcoll ##
_httpiconhcoll_ [l=cs] {_httpimg_/cs/h\_coll.gif}
_widthhcoll_ [l=cs] {200}
_heighthcoll_ [l=cs] {57}

## "lidé" ## green_title ## h_people ##
_httpiconhpeople_ [l=cs] {_httpimg_/cs/h\_people.gif}
_widthhpeople_ [l=cs] {200}
_heighthpeople_ [l=cs] {57}

## "jazyk" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=cs] {_httpimg_/cs/h\_lang.gif}
_widthhlanguage_ [l=cs] {200}
_heighthlanguage_ [l=cs] {57}

## "zkratky" ## green_title ## h_acro ##
_httpiconhacronym_ [l=cs] {_httpimg_/cs/h\_acro.gif}
_widthhacronym_ [l=cs] {200}
_heighthacronym_ [l=cs] {57}

## "fráze" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=cs] {_httpimg_/cs/h\_phrse.gif}
_widthhphrse_ [l=cs] {200}
_heighthphrse_ [l=cs] {57}

## "umělci" ## green_title ## h_artist ##
_httpiconhartist_ [l=cs] {_httpimg_/cs/h\_artist.gif}
_widthhartist_ [l=cs] {200}
_heighthartist_ [l=cs] {57}

## "názvy souborů" ## green_title ## h_src ##
_httpiconhsrc_ [l=cs] {_httpimg_/cs/h\_src.gif}
_widthhsrc_ [l=cs] {200}
_heighthsrc_ [l=cs] {57}

## "klíčová slova" ## green_title ## h_kw ##
_httpiconhkw_ [l=cs] {_httpimg_/cs/h\_kw.gif}
_widthhkw_ [l=cs] {200}
_heighthkw_ [l=cs] {57}

## "ročníky" ## green_title ## h_vol ##
_httpiconhvol_ [l=cs] {_httpimg_/cs/h\_vol.gif}
_widthhvol_ [l=cs] {200}
_heighthvol_ [l=cs] {57}

## "země" ## green_title ## h_count ##
_httpiconhcount_ [l=cs] {_httpimg_/cs/h\_count.gif}
_widthhcount_ [l=cs] {200}
_heighthcount_ [l=cs] {57}

## "popisky" ## green_title ## h_capt ##
_httpiconhcapt_ [l=cs] {_httpimg_/cs/h\_capt.gif}
_widthhcapt_ [l=cs] {200}
_heighthcapt_ [l=cs] {57}


## "POKRAČOVAT??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=cs] {_httpimg_/cs/contof.gif}
_httpiconconton_ [l=cs] {_httpimg_/cs/conton.gif}

## "ROZVINOUT\n      TEXT" ## document_button ## eallt ## 
_httpiconealltof_ [l=cs] {_httpimg_/cs/ealltof.gif}
_httpiconeallton_ [l=cs] {_httpimg_/cs/eallton.gif}

## "SBALIT\nOBSAH" ## document_button ## econc ##
_httpiconeconcof_ [l=cs] {_httpimg_/cs/econcof.gif}
_httpiconeconcon_ [l=cs] {_httpimg_/cs/econcon.gif}

## "   OTEVŘÍT V\nNOVÉM OKNĚ" ## document_button ## edtch ##
_httpiconedtchof_ [l=cs] {_httpimg_/cs/edtchof.gif}
_httpiconedtchon_ [l=cs] {_httpimg_/cs/edtchon.gif}

## "ROZVINOUT\n    OBSAH" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=cs] {_httpimg_/cs/eexpcof.gif}
_httpiconeexpcon_ [l=cs] {_httpimg_/cs/eexpcon.gif}

## "SBALIT\n  TEXT" ## document_button ## etsec ##
_httpiconetsecof_ [l=cs] {_httpimg_/cs/etsecof.gif}
_httpiconetsecon_ [l=cs] {_httpimg_/cs/etsecon.gif}

## "ZVÝRAZNĚNÍ" ## document_button ## ehl ##
_httpiconehlof_ [l=cs] {_httpimg_/cs/ehlof.gif}
_httpiconehlon_ [l=cs] {_httpimg_/cs/ehlon.gif}

## "        BEZ\nZVÝRAZNĚNÍ" ## document_button ## enhl ##
_httpiconenhlof_ [l=cs] {_httpimg_/cs/enhlof.gif}
_httpiconenhlon_ [l=cs] {_httpimg_/cs/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=cs] {_If_(_thislast_,výsledky _thisfirst_ - _thislast_ na dotaz: _cgiargq_,Žádné výsledky na dotaz: _cgiargq_)}
_textnoquerytitle_ [l=cs] {Vyhledávací strana}

_texticonthispage_ [l=cs] {hledej}
_textsome_ [l=cs] {některá}
_textall_ [l=cs] {všechny}
_textboolean_ [l=cs] {booleovské}
_textranked_ [l=cs] {klasifikovaný}
_textnatural_ [l=cs] {přirozený}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=cs] {}
_texticonsearchhistorybar_ [l=cs] {historie dotazů}

#alt text for query buttons
_textusequery_ [l=cs] {použij tento dotaz}
_textfreqmsg1_ [l=cs] {Počet slov: }
_textpostprocess_ [l=cs] {_If_(_quotedquery_,<br><i>zpracováno kvůli vyhledání _quotedquery_</i>
)}
_textinvalidquery_ [l=cs] {Špatná syntaxe dotazu}

_textmorethan_ [l=cs] {Více než }
_textapprox_ [l=cs] {Kolem }
_textnodocs_ [l=cs] {Nebyl nalezen žádný dokument. Zkontrolujte prosím dotaz a nastavení.}
_text1doc_ [l=cs] {Nalezen  1  dokument.}
_textlotsdocs_ [l=cs] {dokument(ů) souhlasí s dotazem.}
_textmatches_ [l=cs] {Výsledky}
_textbeginsearch_ [l=cs] {Hledej}
_textrunquery_ [l=cs] {Spusť dotaz}
_textclearform_ [l=cs] {Vymaž formulář}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=cs] {Slovo nebo frázi}
_textinfield_ [l=cs] {... v poli}
_textfoldstem_ [l=cs] {(velikost znaků, stemming)}

_textadvquery_ [l=cs] {Nebo zadejte dotaz přímo:}
_textallfields_ [l=cs] {Všechna pole}
_texttextonly_ [l=cs] {poue text}
_textand_ [l=cs] {a}
_textor_ [l=cs] {nebo}
_textandnot_ [l=cs] {a ne}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=cs] {Hledej _indexselection_ _If_(_jselection_, z _jselection_) _If_(_gselection_, na _gselection_ úrovni) _If_(_nselection_, v jazyce _nselection_ ) obsahující _querytypeselection_ ze slov}

_textadvancedsearch_ [l=cs] {Hledej _indexselection_ _If_(_jselection_,z _jselection_) _If_(_gselection_, na úrovni _gselection_ )_If_(_nselection_, v jazyce _nselection_) pomocí _querytypeselection_ dotazů}

_textformsimplesearch_ [l=cs] {Hledej _If_(_jselection_, _jselection_) _If_(_gselection_, na úrovni _gselection_) _If_(_nselection_, v jazyce _nselection_)
obsahující _formquerytypeselection_ z}

_textformadvancedsearch_ [l=cs] {Hledej _If_(_jselection_,_jselection_) _If_(_gselection_, na úrovni _gselection_)_If_(_nselection_, v jazyce _nselection_) 
a zobraz výsledky v _formquerytypeselection_ pořadí}


_textnojsformwarning_ [l=cs] {Upozoznění: Javascript není ve vašem prohlížečí povolen.<br>Chcete-li použít prohledávání podle polí, prosím povolte jeho spouštění.}
_textdatesearch_ [l=cs] {V této kolekci můžete hledat dokumenty podle určitého data, a nebo dokumenty v rámci určitého časového rozmezí. Je to volitelná možnost vyhledávání.}
_textstartdate_ [l=cs] {Počáteční (nebo jediné) datum:}
_textenddate_ [l=cs] {Koncové datum:}
_textbc_ [l=cs] {př.n.l.}
_textad_ [l=cs] {n.l.}
_textexplaineras_ [l=cs] {C.E. a B.C.E představují alternativu pro A.D.(našeho letopočtu) a B.C.(Před Kristem).  C.E. a B.C.E. jsou pokládány za kulturně nezávislá časová vymezení. Zkratky jsou rozepsány jako 'Common Era' a 'Before the Common Era'}

_textstemon_ [l=cs] {(ignoruj (anglické) koncovky)}

_textsearchhistory_ [l=cs] {Historie dotazů}

#text macros for search history
_textnohistory_ [l=cs] {Historie dotazů není dostupná}
_texthresult_ [l=cs] {výsledek}
_texthresults_ [l=cs] {záznamů}
_texthallwords_ [l=cs] {všechna slova}
_texthsomewords_ [l=cs] {nejméně 1 slovo}
_texthboolean_ [l=cs] {booleovský}
_texthranked_ [l=cs] {klasifikovaný}
_texthcaseon_ [l=cs] {záleží na velikosti písma}
_texthcaseoff_ [l=cs] {nezáleží na velikosti písma}
_texthstemon_ [l=cs] {automatické doplnění koncovek }
_texthstemoff_ [l=cs] {celé slovo musí souhlasit}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "hledej" ## green_title ## h_search ##
_httpiconhsearch_ [l=cs] {_httpimg_/cs/h\_search.gif}
_widthhsearch_ [l=cs] {200}
_heighthsearch_ [l=cs] {57}

## "výsledky" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=cs] {_httpimg_/cs/qryresb.gif}
_widthqryresb_ [l=cs] {_pagewidth_}
_heightqryresb_ [l=cs] {17}

## "historie" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=cs] {_httpimg_/cs/schhistb.gif}
_widthsrchhistb_ [l=cs] {_pagewidth_}
_heightsrchhistb_ [l=cs] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=cs] {Nastavení bya změněna. Nepoužívejte tlačítka "zpět" - změna by se neprojevila! Použijte některé z tlačítek na našem navigačním panelu.
}
_textsetprefs_ [l=cs] {ulož nastavení}
_textsearchprefs_ [l=cs] {Nastavení vyhledávání}
_textcollectionprefs_ [l=cs] {Nastavení pro kolekce}
_textpresentationprefs_ [l=cs] {Nastavení prezentace}
_textpreferences_ [l=cs] {Nastavení}
_textcasediffs_ [l=cs] {VELKÁ,malá písmena:}
_textignorecase_ [l=cs] {ignoruj velikost znaků}
_textmatchcase_ [l=cs] {velká/malá písmena musí souhlasit}
_textwordends_ [l=cs] {Anglické koncovky:}
_textstem_ [l=cs] {automaticky doplň}
_textnostem_ [l=cs] {celá slova musí souhlasit}
_textprefop_ [l=cs] {Vyhledej _maxdocoption_ záznamů. Zobraz _hitsperpageoption_ na jedné stránce.}
_textextlink_ [l=cs] {Přístup k externím webovým stránkám:}
_textintlink_ [l=cs] {Zdrojové dokumenty získány z:}
_textlanguage_ [l=cs] {Jazyk rozhraní:}
_textencoding_ [l=cs] {Kódování:}
_textformat_ [l=cs] {Formát rozhraní:}
_textall_ [l=cs] {všechny}
_textquerymode_ [l=cs] {Mód dotazu:}
_textsimplemode_ [l=cs] {jednoduchý dotaz}
_textadvancedmode_ [l=cs] {rozšířený dotaz (booleovské operátory &, |, ! a závorky)}
_textlinkinterm_ [l=cs] {přes vloženou stránku}
_textlinkdirect_ [l=cs] {jdi tam přímo}
_textdigitlib_ [l=cs] {digitální knihovna}
_textweb_ [l=cs] {web}
_textgraphical_ [l=cs] {Grafický}
_texttextual_ [l=cs] {Textový}
_textcollectionoption_ [l=cs] {<p>
Subkolekce k zobrazení:
<br>}

_textrelateddocdisplay_ [l=cs] {zobraz příbuzné dokumenty}
_textsearchhistory_ [l=cs] {Historie dotazů}
_textnohistory_ [l=cs] {Historie dotazů není dostupná}
_texthistorydisplay_ [l=cs] {ukaž _historynumrecords_ posledních dotazů}
_textnohistorydisplay_ [l=cs] {nozobrazuj historii dotazů}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=cs] {Do polí:}
_textplainsearch_ [l=cs] {Jednoduché hledání:}
_textqueryboxsize_ [l=cs] {Velikost formuláře:}
_textregbox_ [l=cs] {normální}
_textbigbox_ [l=cs] {zvětšený}
_textformtype_ [l=cs] {Forma dotazu:}
_textsimple_ [l=cs] {jednoduchý}
_textadvanced_ [l=cs] {rozšířený}

# used in "with 4 fields" in the form search box
_textwith_ [l=cs] {s}
_textfields_ [l=cs] {pole}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "nastavení" ## green_title ## h_pref ##
_httpiconhpref_ [l=cs] {_httpimg_/cs/h\_pref.gif}
_widthhpref_ [l=cs] {200}
_heighthpref_ [l=cs] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=cs] {Setřiď dokumenty podle}
_textalsoshowing_ [l=cs] {ukazující také}
_textwith_ [l=cs] {nejvýše s}
_textdocsperpage_ [l=cs] {dokumenty na stránce}

_textfilterby_ [l=cs] {Jen dokumenty obsahující}
_textall_ [l=cs] {všechny}
_textany_ [l=cs] {jakákoliv}
_textwords_ [l=cs] {ze slov}
_textleaveblank_ [l=cs] {ponechte toto pole prázdné, chcete-li obdržet všechny dokumenty}

_browsebuttontext_ [l=cs] {"Setřiď dokumenty"}

_nodata_ [l=cs] {<i>žádná data</i>}
_docs_ [l=cs] {dokumenty}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=cs] {Nápověda}
_textSearchshort_ [l=cs] {hledání konkrétních slov}
_textSeriesshort_ [l=cs] {procházet dokumenty podle čísel}
_textDateshort_ [l=cs] {procházet dokumenty podle datumů}
_textSubjectshort_ [l=cs] {procházet dokumenty podle předmětů}
_textToshort_ [l=cs] {procházet dokumenty podle pole 'Pro'}
_textFromshort_ [l=cs] {procházet dokumenty podle pole 'Od'}
_textTitleshort_ [l=cs] {procházet dokumenty podle názvů}
_textBrowseshort_ [l=cs] {procházet dokumenty}
_textCreatorshort_ [l=cs] {procházet dokumenty podle autorů}
_textOrganizationshort_ [l=cs] {procházet dokumenty podle organizací}
_textHowtoshort_ [l=cs] {procházení dokumentů pomocí položek 'jak na to'}
_textTopicshort_ [l=cs] {procházet dokumenty podle témat}
_textPeopleshort_ [l=cs] {procházet dokumenty podle lidí}
_textLanguageshort_ [l=cs] {procházet dokumenty podle jazyků}
_textAcronymshort_ [l=cs] {procházet dokumenty podle výskytu zkratky}
_textPhraseshort_ [l=cs] {procházet fráze vyskytující se v dokumentech}
_textArtistshort_ [l=cs] {procházet dokumenty podle umělců}
_textSourceshort_ [l=cs] {procházet dokumenty podle názvů souborů}
_textKeywordshort_ [l=cs] {procházet dokumenty podle klíčových slov}
_textVolumeshort_ [l=cs] {přístup k dokumentů podle ročníku/svazku}
_textCountriesshort_ [l=cs] {procházet dokumenty podle zemí}
_textdefaultshorttext_ [l=cs] {nedefinovaná klasifikace}

_textSearchlong_ [l=cs] {<p>Můžete <i>hledat konkrétní slova</i>, která se vyskytují v textu,
na stránce "hledej". Je to první stránka, která se zobrazí když otevřete kolekci
a lze ji kdykoliv později otevřít  stisknutím tlačítka <i>hledej</i>.  }

_textTitlelong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle názvů</i>
stisknutím tlačítka <i>názvy a-z</i>. Tím zobrazíte seznam dokumentů setříděných podle názvu.}

_textOrganizationlong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle organizací</i>
stisknutím tlačítka <i>organizace</i>. Tím zobrazíte seznam organizací.}

_textHowtolong_ [l=cs] {<p>Můžete <i>procházet dokumenty pomocí výpisu položek 'Jak na to'</i>
stisknutím tlačítka <i>Jak na to</i>. Tím zobrazíte seznam řetězců 'jak na to'.}

_textCreatorlong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle jejich autorů</i>
stisknutím tlačítka <i>autoří a-z</i>. Tím zobrazíte seznam dokumentů setříděných podle jmén autorů.}

_textTopiclong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle témat</i>
stisknutím tlačítka <i>témata</i>. Tím zobrazíte seznam témat k procházení.}

_textSubjectlong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle předmětů</i>
stisknutím tlačítka <i>předmety</i>. Tím zobrazíte seznam předmětů, reprezentovaných pomocí polic knihovny.}

_textTolong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle obsahu pole 'Pro'</i>
stisknutím tlačítka <i>pro</i>. Tím zobrazíte seznam adres.}

_textFromlong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle pole 'Od'</i>
stisknutím tlačítka <i>Od</i>. Tím zobrazíte seznam odesilatelů.}

_textSerieslong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle čísel</i>
stisknutím tlačítka <i>čísla</i>. Tím zobrazíte seznam těch čísel, které jsou aktuálně v kolekci.}

_textDatelong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle datumů</i>
stisknutím tlačítka <i>datumy</i>. Tím zobrazíte seznam všech dokumentů, setříděných podle datumů vytvoření.}

_textBrowselong_ [l=cs] {<p>Můžete <i>procházet dokumenty</i> stisknutím tlačítka
<i>procházet</i>.  }

_textPeoplelong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle lidí</i>
stisknutím tlačítka <i>lidé</i>. Tím zobrazíte seznam položek setříděný podle příjmění.}

_textLanguagelong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle jazyků</i>
stisknutím tlačítka <i>jazyky</i>. Tím zobrazíte seznam pložek setříděných podle jazyka.}

_textAcronymlong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle výskytů zkratky</i> stisknutím tlačítka <i>zkratky</i>. 
Tím zobrazíte seznam zkratek a míst, ve kterých se vyskytují.}

_textPhraselong_ [l=cs] {<p>Můžete <i>procházet fráze které se vyskytují v dokumentech</i>
stisknutím tlačítka <i>fráze</i>. Tím zobrazíte prohlížeč frází Phind.}

_textArtistlong_ [l=cs] {<p>Můžete <i>procházet dokumenety podle umělců</i> stisknutím tlačítka <i>umělci</i>.
Tím zobrazíte seznam položech setříděných podle jména umělce.}

_textSourcelong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle názvů souborů</i>
stisknutím tlačítka <i>názvy souborů</i>. Tím zobrazíte seznam položek setříděných podle názvů souborů.}

_textKeywordlong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle klíčových slov</i>
stisknutím tlačítka <i>klíčová slova</i>. Tím zobrazíte seznam klíčových slov.}

_textVolumelong_ [l=cs] {<p> Můžete <i>zobrazit dokumenty podle ročníku</i>. Když zmáčknete tlačítko <i>ročníků</i>, objeví se seznam ročníků/svazků.}

_textCaptionslong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle popisků</i> stisknutím tlačítka <i>popisky</i>.
Tím zobrazíte seznam popisků.}

_textCountrieslong_ [l=cs] {<p>Můžete <i>procházet dokumenty podle zemí</i>
stisknutím tlačítka <i>země</i>. Tím zobrazíte seznam zemí.}


_textdefaultlongtext_ [l=cs] {<p>Stiskněte tlačítko <i>neznámé</i> pro procházení dokumentů
(seznam je tříděn podle neznámého pole)}

_texthelptopics_ [l=cs] {<h2 align=left>Témata</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Jak hledat konkrétní slova</a>
<ul>
  <li><a href="\#query-terms">Vyhledávací výrazy</a>
  <li><a href="\#query-type">Druhy dotazů</a>
  <li><a href="\#scope-of-queries">Rozsah dotazů</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Nastavení pro kolekce</a>
  <li><a href="\#lang-prefs">Nastavení jazyka</a>
  <li><a href="\#pres-prefs">Nastavení prezentace</a>
  <li><a href="\#search-prefs">Nastavení vyhledávání</a>
</ul>
</ul>}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=cs] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=cs] {Jak číst dokumenty}

_texthelpreadingdocs_ [l=cs] {<p>_iconblankbar_</p>
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Když se vám v horní části stránky zobrazí název dokumentu, fotografie
nebo přebal knihy, poznáte, že jste se dostali ke konkrétnímu dokumentu či knize.
V některých kolekcích je zobrazen také obsah, kdežto jiné mohou obsahovat
například jen číslo aktuální stránky spolu s textovým polem pro přímý výběr
stránky a šipkami pro přechod na předchozí/následující stránku. V obsahu
je aktuálně zobrazená stránka zvýrazněna tučně a obsah lze rovíjet --
kliknutí na složky je otevírá a zavírá; kliknutí na otevřenou knihu na vrcholu
obsahu ji zavře.</p>

<p>Pod obsahem (případně navigací mezi stránkami) se nachází text
vybrané sekce. Jakmile jej přečtete, můžete pomocí šipek v dolní části stránky
přejít na další sekci nebo se vrátit zpět k předchozí.</p>

<p>Pod názvem nebo přebalem se nachází několik tlačítek. Kliknutím na
<i>rozvinout text</i> se v okně zobrazí celý text aktuální sekce nebo
knihy. Pokud je dokument velký, může to zabrat dlouhou dobu a spotřebovat
značnou část operační paměti! Kliknutím na <i>rozvinout obsah</i> se
zobrazí všechny úrovně obsahu dokumentu, takže jsou vidět názvy všech 
kapitol a sekcí. Kliknutím na <i>zobrazit v novém okně</i> se prohlížený
dokument otevře v novém okně prohlížeče (což je užitečné, chcete-li dokumenty
porovnávat nebo číst dva zároveň). A konečně, hledaná slova jsou zvýrazněna
(kliknutím na <i>bez zvýraznění</i> lze zvýrazňování slov zrušit).</p>
 
<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconbshelf_" border="0"></td><td>Otevřit tuto polici</td></tr>
<tr><td><img src="_httpiconopenbook_" border="0"></td><td><img 
src="_httpiconbook_" border="0"></td><td>Otevřít/zavřít tuto knihu</td></tr>
<tr><td colspan=2><img src="_httpiconitext_" border="0"></td><td>Prohlížet tuto sekci textu</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img 
src="_document:httpiconetsecof_" border="0"></td><td>Zobrazit nebo nezobrazovat celý text</td></tr>
<tr><td><img src="_document:httpiconeexpcof_" border="0"></td><td><img
src="_document:httpiconeconcof_" border="0"></td><td>Rozvinout nebo sbalit obsah</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Otevřít stránku v novém onkě</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Zvýraznit nebo nezvýraňovat hledaná slova</td></tr>
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Kliknutím na šipku se dostanete do další sekce ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... nebo do předchozí sekce</td></tr>
</table>}

_texthelpsearching_ [l=cs] {<h2>Jak hledat konkrétní slova</h2>
<p>
  Hledání lze uskutečnit pomocí stránky "hledej" provedením následujích 
  jednoduchých kroků:
  
  <ol><li>Určete, jaké výrazy chcete vyhledávat
      <li>Rozhodněte se, zda chcete hledat všechna slova výrazu nebo jen některá
      <li>Napište slova, která chcete vyhledat
      <li>Klikněte na tlačítko <i>Hledej</i>
  </ol>

<p>Po vyhodnocení dotazu se na stránce zobrazí názvy prvních dvaceti odpovídajících
dokumentů. Na konci seznamu je tlačítko, které zobrazí dalších dvacet výsledků.
Odtamtud máte možnost zobrazit třetí dvacítku výsledků nebo se vrátit k té první ...
a tak podobně pro ostatní stránky s výsledky. Kliknutí na název dokumentu nebo na malé
tlačítko umístěné vedle názvu daný dokument zobrazí.

<p>Standardně je nastaveno nabídnutí prvních 100 nalezených výsledků, 
tento limit lze změnit na stránce <i>nastavení</i> (na kterou se lze
dostat kliknutím na stejnojmenné tlačítko umístěné na vrcholu stránky)<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Vyhledávací výrazy</h3>

<p>Vše co napíšete do pole pro zadávání dotazů je interpretováno jako
seznam slov, nazývaných "vyhledávací výrazy". Každý výraz obsahuje pouze
znaky abecedy a číslice. Výrazy jsou odděleny mezerami. Všechny ostatní
znaky (jako je například interpunkce) slouží jako oddělovače výrazů stejně jako 
by to byly mezery a jsou ignorovány. Není možné hledat slova, která obsahují
interpunkci.

<p>Například dotaz<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>bude vyhodnocen stejně jako<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Druhy dotazů</h3>

<p>Existují dva různé druhy dotazů.

<ul>
  <li>Dotazy na <b>všechna</b> slova.  Při jejich vyhodnocování jsou
      hledány dokumenty, které obsahují všechna zadaná slova. Vyhovující
      dokumenty jsou zobrazeny setříděné podle abecedy.<p>

  <li>Dotazy na <b>některá</b> ze slov. Zadáte slova, u nichž je pravděpodobné,
      že se objeví v odkumentech, které hledáte. Dokumenty jsou poté zobrazeny
      v pořadí, které odpovídá tomu, do jaké míry odpovídají dotazu. Při určování stupně
      shody,

      <p><ul>
        <li> čím více hledaných výrazů dokument obsahuje, tím více souhlasí s dotazem;
        <li> ojedinělé výrazy jsou důležitější než ty obvyklé;
        <li> krátké dokumenty se shodují lépe než ty dlouhé.
      </ul>
</ul>

<p>Používejte tolik vyhledávacích výrazů kolik uznáte za vhodné -- celou větu
nebo i celý odstavec. Pokud určíte pouze jeden výraz, dokumenty budou seřazeny
podle frekvence jeho výskytu<p>
_texthelpscope_}

_textdatesearch_ [l=cs] {Prohledávání v této kolekci lze omezit na určité datum v dokumentech obsažené, a nebo na určité časové rozmezí. Toto je nepovinná volba.}

_texthelpdatesearch_ [l=cs] {<h2>_textdatesearch_</h2>
Hledání podle datumů umožňuje nalézt dokumenty, které odpovídají hledaným
výrazům a zároveň spadají do určitého časového období. Můžete hledat 
dokumenty od určitého roku nebo rozsahu let. Všimněte si, že nemusíte
zadat žádné hledané výrazy -- můžete vyhledávat jen podle samotného datumu;
a také že nemusíte při svém vyhledávání datumy používat. Pokud nezadáte
žádné datumy, je to stejné, jako by prohledávání podle datumů neexistovalo.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Jak využívat této možnosti:</h3>
<ul>
   <li>Pro hledání dokumentů týkajících se jednoho roku:<p>
   <ul>
       <li>Napište jakýkoliv hledaný výraz stejně jako byste to dělali obyčejně.
       <li>Napište hledaný rok do pole "Start (or only) date".
       <li>Pokud vaše datum sahá do období před Kristem, vyberte možnost "B.C.E"
             z výběrového seznamu umístěného vedle pole.
       <li>Spusttě vyhledávání jako to děláte obyčejně.
   </ul>
<p><li>Pro hledání dokumentů týkajících se časového období nebo rozsahu let:<p>
   <ul>
       <li>Napište jakýkoliv hledaný výraz stejně jako byste to dělali obyčejně.
       <li>Napište dřívější hledaný rok do pole "Start (or only) date".
       <li>Napiště pozdější hledaný rok do pole "End date".
       <li>Vyberte možnost "B.C.E" vedle polí s rokem před Kristem.
       <li>Spusttě vyhledávání jako to děláte obyčejně.
   </ul>
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Jakým způsobem jsou hledány výsledky na uvedené dotazy</h3>

Obecně řečeno, hledání dokumentů o roce 1903 nevrátí dokumenty, které odkazují knihy napsané v roce 1903, ale pouze dokumenty o 1903. Nicméně za použítí způsobu, kterým jsou hledány datumy dokumentů, vrátí uvedený dotaz  dokumenty, které mají přiřazen rozsah datumů (například 1899-1911) do nejž spadá i hledané datum. Stejně tak budou nalezeny dokumenty, jejichž textové názvy obsahují století, do nejž rok 1903 patří (například "20th century" nebo "twentieth century"). To znamená, že pro některé dokumenty se hledané datumy nebudou nacházet v textu dokumentu. Při hledání časového období se vše co bylo uvedeno vztahuje na každý rok zadaného časového rozmezí.<p>
}

_textchangeprefs_ [l=cs] {Změna vašich nastavení}

_texthelppreferences_ [l=cs] {<h2>_textchangeprefs_</h2>

<p>Když stisknete tlačítko <i>nastavení</i>, které se nachází v horní části stránky,
budete mít možnost měnit některé vlastnosti rozhraní tak, aby vyhovovaly vaším požadavkům.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Nastavení pro kolekce</h3>

Některé kolekce se skládají z více podkolekcí, které mohou být prohledávány
nezávisle nebo najednou jako celek. V takovém případě můžete na stránce
Nastavení zvolit, které podkolekce mají být zahrnuty do vyhledávání.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Nastavení jazyka</h3>

Každá kolekce má nastaven výchozí jazyk, v němž je zobrazena, ale je možné
zvolit i jazyk jiný. Stejně tak je možné měnit schéma kódování používané
v rámci Greenstone pro zobrazování výstupu v prohlížeči -- software vybere
smyslupnou výchozí hodnotu, u některých prohlížečů je však lepší zvolit
kódovací schéma manuálně. Všechny kolekce vám umožňují změnit standardní
grafické rozhraní na textové. To je zvláště užitečné pro zrakově postižené
uživatele, kteří pak mohou používat velké fonty nebo výstup z hlasového 
syntetizátoru.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Nastavení prezentace</h3>

V závislosti na kolekcích mohou být k dispozici některá nastavení, která ovlivní
způsob prezentace.

<p>Kolekce internetových stránek umožňují zrušit navigační panel Greenstone, který je
umístěný v horní části každé stránky s dokumentem, takže po ukončení vyhledávání
a výběru z výsledků se dostanete na konkrétní internetovou stránku, která však nebude
obsahovat hlavičku Greenstone. Pro další vyhledávání musíte ve vašem prohlížeči použít
tlačítko "zpátky". Tyto kolekce také umožňují potlačit varovné výpisy systému
Greenstone ve chvíli, když zvolíte odkaz, který vás zavede mimo kolekci digitální
knihovny - na stránky umístěné na internetu. A v některých internetové kolekcích
můžete kontrolovat, zda vás odkazy na stránce výsledků vyhledávání dostanou 
přímo na dané URL a ne na kopii dokumentu uloženou v digitální knihovně.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Nastavení vyhledávání</h3>
<p>Způsob porovnávání textu při vyhledávání řídí dva páry tlačítek. První dvojice
(označená "VELKÁ,malá písmena") určuje, zda musí souhlasit velikost písmen.
Druhá dvojice ("anglické koncovky" (<i>word endings</i>)) určuje, budou ignorovány anglické
 koncovky slov. Je možné zvolit větší rozměr oblasti pro zadávání dotazů, takže
lze snadno provádět i prohledávání podle obsahu celých odstavců. Pro velké objemy textu
je překvapivě rychlé.

<p>Jsou-li například vybrána tlačítka <i>ignoruj velikost znaků</i> a
<i>automaticky doplň</i>, dotaz<p>
    <ul><kbd>African building</kbd></ul>
      <p>bude zpracován stejně jako<p>
      <ul><kbd>africa builds</kbd></ul><p>
      protože velké písmeno ve slově "African" bude transformováno na
      malé a ze slov "African" a "building" budou odstraněny přípony "n" a "ing" (stejně tak bude "s"
      odstraněno ze slova "builds").

<p>Je možné zvolit "rozšířený" mód vyhledávání, který dovoluje kombinovat výrazy pomocí
logických operátorů AND (&), OR (|), a NOT (!). Díky tomu je možné zadávat přesnější dotazy.
Lze také zapnout možnost zobrazování historie hledání, která ukazuje několik posledních dotazů
a umožňuje snadno opakovat mírně pozměněné dotazy znovu. A konečne lze také určit maximální počet
výsledků, vrácených při hledání výrazu.}

_texttanumbrowseoptions_ [l=cs] {Existuje _numbrowseoptions_ způsob(ů), jak hledat informace v této kolekci:}

_textsimplehelpheading_ [l=cs] {Jak hledat informace v kolekci _collectionname_}

_texthelpscope_ [l=cs] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Rozsah dotazů</h3>

<p>
Ve většině kolekcí můžete vybrat prohledávání různých indexů. Například mohou existovat
indexy autorů nebo názvů. Nebo to mohou být indexy kapitol a odstavců. Výsledkem
hledání jsou vždy dokumenty, které plně odpovídají dotazu - to platí nezávisle na 
prohledávaném indexu.
<p>Jestliže dokumenty jsou knihami, budou otevřeny na správném místě.}
