# this file must be UTF-8 encoded
#####################################################################
#
# Italian Language text and icon macros 
# Many thanks to Marco Michelino (translated August 2001)
#            and Massimo Pesenti (updated March 2004) 
#
######################################################################
#
# This is the main macro file for translation when creating an 
# interface in another language.

# Under the 'text macros' comments are text macros of the form:
# _macroname_ {macro value}
# Everything between the {} is the text to be translated. This text 
# may itself contain macros (i.e. characters other than space between
# underscore characters, e.g. _about:numdocs_ or _textpage_). These
# macro names occurring within text shouldn't be translated but should
# be left as they are. Underscores or curly brackets occurring 
# naturally within the text should be escaped with a leading backslash
# (i.e. '\_', '\{' or '\}).
#
# Under the 'icons' comments are macros concerned with displaying
# icons which themselves contain text.
# Above each macro (or group of macros) for an icon is a comment line
# that looks something like '## "HOME" ## top_nav_button ## chome ##'.
# The first field of the comment ("HOME" in this case) is the text
# that appears in the english version of the icon. This is the text
# that must be translated, nothing needs to be done to the macros 
# themselves. The other two fields of the comments are used by 
# automatic icon generating software which reads the newly translated
# file and generates appropriate icons.
#
# Comment lines (other than those described above) need not be 
# translated (i.e. any lines beginning with '#', like this line).
#
# The simplest way to translate this file is to save it as something
# else (e.g. french.dm) and work through translating all the text
# macro values and icon comments.
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=it] {Periodici}
_textsource_ [l=it] {Rif. fonte}
_textdate_ [l=it] {data di pubblicazione:}
_textnumpages_ [l=it] {n. di pagine}

_textsignin_ [l=it] {Entra}

_textdefaultcontent_ [l=it] {La pagina richiesta non è disponibile.
Usa il pulsante 'indietro' del tuo browser o il pulsante
'Pagina principale' per tornare alla Greenstone Digital Library.}

_textdefaulttitle_ [l=it] {Errore GSDL}

_textbadcollection_ [l=it] {Questa collezione (denominata "_cvariable_") non è installata in questa Greenstone Digital Library.}

_textselectpage_ [l=it] {-- Seleziona la pagina --}

_collectionextra_ [l=it] {Questa raccolta contiene _about:numdocs_ documenti.
E' stata creata _about:builddate_ giorni fa.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=it] {<p>Questa raccolta contiene _numdocs_ _If_("_numdocs_" eq "1",documento,documenti), per un totale di _numbytes_.
<p><a href="_httppagex_(bsummary)">Clicca qui</a> per visualizzare il sommario di questa collezione.}

_textimagecollection_ [l=it] {}
_textimageabout_ [l=it] {Informazioni su}
_textimagehome_ [l=it] {Pagina principale}
_textimagehelp_ [l=it] {Aiuto}
_textimagepref_ [l=it] {Impostazioni}
_textimagegreenstone_ [l=it] {Greenstone Digital Library Software}
_textimageusab_ [l=it] {Cosa hai trovato difficile da usare?}

_textimagesearch_ [l=it] {Cerca termini specifici}
_textimageTitle_ [l=it] {Elenco alfabetico per titolo}
_textimageList_ [l=it] {Elenco documenti}
_textimageCreator_ [l=it] {Elenco per autore}
_textimageSeries_ [l=it] {Elenco per argomento}
_textimageDate_ [l=it] {Elenco per data}
_textimageSubject_ [l=it] {Elenco per soggetto}
_textimageTo_ [l=it] {Elenco per destinatario}
_textimageFrom_ [l=it] {Elenco per mittente}
_textimageOrganization_ [l=it] {Elenco per organizzazione}
_textimageHowto_ [l=it] {Elenco per categorie di guide pratiche}
_textimageTopic_ [l=it] {Elenco argomenti particolari}
_textimageBrowse_ [l=it] {Elenco}
_textimageCollage_ [l=it] {Elenco per collage immagine}
_textimagePeople_ [l=it] {Elenco per persone} 
_textimageLanguage_ [l=it] {Elenco per lingua}
_textimageAcronym_ [l=it] {Elenco acronimi}
_textimagePhrase_ [l=it] {Elenco frasi}
_textimageArtist_ [l=it] {Elenco artisti}
_textimageSource_ [l=it] {Elenco per nome originale del file}
_textimageKeyword_ [l=it] {Elenco per parola chiave}
_textimageVolume_ [l=it] {Elenco per volume}
_textimageCountries_ [l=it] {Elenco per paese}
_textimageCaptions_ [l=it] {Elenco per didascalia della foto}

_texticontabsearchgreen_ [l=it] {Cerca}
_texticontabdategreen_ [l=it] {Date}
_texticontabseriesgreen_ [l=it] {Serie}
_texticontabauthorgreen_ [l=it] {Autori A-Z}
_texticontabtitlegreen_ [l=it] {Titoli A-Z}
_texticontablistgreen_ [l=it] {Lista}
_texticontabsubjectgreen_ [l=it] {Soggetti}
_texticontabtogreen_ [l=it] {Destinatario}
_texticontabfromgreen_ [l=it] {Mittente}
_texticontaborggreen_ [l=it] {Organizzazione}
_texticontabhowgreen_ [l=it] {Guide pratiche}
_texticontabtopicgreen_ [l=it] {Argomento}
_texticontabbrwsegreen_ [l=it] {Elenco}
_texticontabCollagegreen_ [l=it] {Collage}
_texticontabbrowsgreen_ [l=it] {Elenco}
_texticontabPeoplegreen_ [l=it] {Persone A-Z}
_texticontabLanguagegreen_ [l=it] {Lingua}
_texticontabAcronymgreen_ [l=it] {Acronimi}
_texticontabPhrasegreen_ [l=it] {Frasi}
_texticontabArtistgreen_ [l=it] {Artisti}
_texticontabSourcegreen_ [l=it] {Nomi dei file}
_texticontabKeywordgreen_ [l=it] {Parole chiave}
_texticontabVolumegreen_ [l=it] {Volumi}
_texticontabCaptionsgreen_ [l=it] {Didascalie}
_texticontabCountriesgreen_ [l=it] {Paesi}

_texticontext_ [l=it] {Visualizza il documento}
_texticonclosedbook_ [l=it] {Apri questo documento e visualizza il contenuto}
_texticonnext_ [l=it] {Prossima sezione}
_texticonprev_ [l=it] {Sezione precedente}

_texticonmidi_ [l=it] {Visualizza il documento MIDI}
_texticonmsword_ [l=it] {Visualizza il documento Microsoft Word}
_texticonpdf_ [l=it] {Visualizza il documento PDF}
_texticonps_ [l=it] {Visualizza il documento PS} 
_texticonppt_ [l=it] {Visualizza il documento PowerPoint}
_texticonrtf_ [l=it] {Visualizza il documento RTF}
_texticonxls_ [l=it] {Visualizza il documento Excel}

_page_ [l=it] {pagina }
_pages_ [l=it] {pagine}
_of_ [l=it] {di }
_vol_ [l=it] {Vol.}
_num_ [l=it] {N.}

_textmonth00_ [l=it] {}
_textmonth01_ [l=it] {Gennaio}
_textmonth02_ [l=it] {Febbraio}
_textmonth03_ [l=it] {Marzo}
_textmonth04_ [l=it] {Aprile}
_textmonth05_ [l=it] {Maggio}
_textmonth06_ [l=it] {Giugno}
_textmonth07_ [l=it] {Luglio}
_textmonth08_ [l=it] {Agosto}
_textmonth09_ [l=it] {Settembre}
_textmonth10_ [l=it] {Ottobre} 
_textmonth11_ [l=it] {Novembre}
_textmonth12_ [l=it] {Dicembre}

_textdocument_ [l=it] {Documento}
_textsection_ [l=it] {Sezione}
_textparagraph_ [l=it] {Paragrafo}

_magazines_ [l=it] {Riviste}

_nzdlpagefooter_ [l=it] {<p>_iconblankbar_
<p><a href="http://www.nzdl.org">Progetto New Zealand Digital Library</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Dipartimento di Informatica</a>,
<a href="http://www.waikato.ac.nz">Università di Waikato</a>,
Nuova Zelanda.}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "PAGINA PRINCIPALE" ## top_nav_button ## chome ##
_httpiconchomeof_ [l=it] {_httpimg_/it/chomeof.gif}
_httpiconchomeon_ [l=it] {_httpimg_/it/chomeon.gif}

## "AIUTO" ## top_nav_button ## chelp ##
_httpiconchelpof_ [l=it] {_httpimg_/it/chelpof.gif}
_httpiconchelpon_ [l=it] {_httpimg_/it/chelpon.gif}

## "IMPOSTAZIONI" ## top_nav_button ## cpref ##
_httpiconcprefof_ [l=it] {_httpimg_/it/cprefof.gif}
_httpiconcprefon_ [l=it] {_httpimg_/it/cprefon.gif}

## "INVIA FEEDBACK" ## top_nav_button ## cusab ##
_httpiconcusabof_ [l=it] {_httpimg_/it/cusabof.gif}
_httpiconcusabon_ [l=it] {_httpimg_/it/cusabon.gif}


## "aiuto" ## green_title ## h_help ##
_httpiconhhelp_ [l=it] {_httpimg_/it/h\_help.gif}
_widthhhelp_ [l=it] {200}
_heighthhelp_ [l=it] {57}

## "autori a-z" ## nav_bar_button ## tauth ##
_httpicontauthgr_ [l=it] {_httpimg_/it/tauthgr.gif}
_httpicontauthof_ [l=it] {_httpimg_/it/tauthof.gif}
_httpicontauthon_ [l=it] {_httpimg_/it/tauthon.gif}
_widthtauthx_ [l=it] {110}

## "serie" ## nav_bar_button ## tser ##
_httpicontsergr_ [l=it] {_httpimg_/it/tsergr.gif}
_httpicontserof_ [l=it] {_httpimg_/it/tserof.gif}
_httpicontseron_ [l=it] {_httpimg_/it/tseron.gif}
_widthtserx_ [l=it] {87}

## "date" ## nav_bar_button ## tdate ##
_httpicontdategr_ [l=it] {_httpimg_/it/tdategr.gif}
_httpicontdateof_ [l=it] {_httpimg_/it/tdateof.gif}
_httpicontdateon_ [l=it] {_httpimg_/it/tdateon.gif}
_widthtdatex_ [l=it] {87}

## "soggetti" ## nav_bar_button ## tsubj ##
_httpicontsubjgr_ [l=it] {_httpimg_/it/tsubjgr.gif}
_httpicontsubjon_ [l=it] {_httpimg_/it/tsubjon.gif}
_httpicontsubjof_ [l=it] {_httpimg_/it/tsubjof.gif}
_widthtsubjx_ [l=it] {87}

## "destinatario" ## nav_bar_button ## tto ##
_httpiconttogr_ [l=it] {_httpimg_/it/ttogr.gif}
_httpiconttoon_ [l=it] {_httpimg_/it/ttoon.gif}
_httpiconttoof_ [l=it] {_httpimg_/it/ttoof.gif}
_widthttox_ [l=it] {87}

## "mittente" ## nav_bar_button ## tfrom ##
_httpicontfromgr_ [l=it] {_httpimg_/it/tfromgr.gif}
_httpicontfromon_ [l=it] {_httpimg_/it/tfromon.gif}
_httpicontfromof_ [l=it] {_httpimg_/it/tfromof.gif}
_widthtfromx_ [l=it] {87}

## "organizzazione" ## nav_bar_button ## torg ##
_httpicontorggr_ [l=it] {_httpimg_/it/torggr.gif}
_httpicontorgon_ [l=it] {_httpimg_/it/torgon.gif}
_httpicontorgof_ [l=it] {_httpimg_/it/torgof.gif}
_widthtorgx_ [l=it] {114}

## "guide pratiche" ## nav_bar_button ## thow ##
_httpiconthowgr_ [l=it] {_httpimg_/it/thowgr.gif}
_httpiconthowon_ [l=it] {_httpimg_/it/thowon.gif}
_httpiconthowof_ [l=it] {_httpimg_/it/thowof.gif}
_widththowx_ [l=it] {87}

## "argomento" ## nav_bar_button ## ttopic ##
_httpiconttopicgr_ [l=it] {_httpimg_/it/ttopicgr.gif}
_httpiconttopicon_ [l=it] {_httpimg_/it/ttopicon.gif}
_httpiconttopicof_ [l=it] {_httpimg_/it/ttopicof.gif}
_widthttopicx_ [l=it] {87}

## "elenco" ## nav_bar_button ## tbrwse ##
_httpicontbrwsegr_ [l=it] {_httpimg_/it/tbrwsegr.gif}
_httpicontbrwseon_ [l=it] {_httpimg_/it/tbrwseon.gif}
_httpicontbrwseof_ [l=it] {_httpimg_/it/tbrwseof.gif}
_widthtbrwsex_ [l=it] {87}

## "collage" ## nav_bar_button ## tcoll ##
_httpicontcollgr_ [l=it] {_httpimg_/it/tcollgr.gif}
_httpicontcollof_ [l=it] {_httpimg_/it/tcollof.gif}
_httpicontcollon_ [l=it] {_httpimg_/it/tcollon.gif}
_widthtcollx_ [l=it] {87}

## "cerca" ## nav_bar_button ## tsrch ##
_httpicontsrchgr_ [l=it] {_httpimg_/it/tsrchgr.gif}
_httpicontsrchof_ [l=it] {_httpimg_/it/tsrchof.gif}
_httpicontsrchon_ [l=it] {_httpimg_/it/tsrchon.gif}
_widthtsrchx_ [l=it] {87}

## "titoli a-z" ## nav_bar_button ## ttitl ##
_httpiconttitlgr_ [l=it] {_httpimg_/it/ttitlgr.gif}
_httpiconttitlof_ [l=it] {_httpimg_/it/ttitlof.gif}
_httpiconttitlon_ [l=it] {_httpimg_/it/ttitlon.gif}
_widthttitlx_ [l=it] {87}

## "persone" ## nav_bar_button ## tpeop ##
_httpicontpeopgr_ [l=it] {_httpimg_/it/tpeopgr.gif}
_httpicontpeopof_ [l=it] {_httpimg_/it/tpeopof.gif}
_httpicontpeopon_ [l=it] {_httpimg_/it/tpeopon.gif}
_widthtpeopx_ [l=it] {97}

## "lingue" ## nav_bar_button ## tlang ##
_httpicontlanggr_ [l=it] {_httpimg_/it/tlanggr.gif}
_httpicontlangon_ [l=it] {_httpimg_/it/tlangon.gif}
_httpicontlangof_ [l=it] {_httpimg_/it/tlangof.gif}
_widthtlangx_ [l=it] {87}

## "acronimi" ## nav_bar_button ## tacro ##
_httpicontacrogr_ [l=it] {_httpimg_/it/tacrogr.gif}
_httpicontacroof_ [l=it] {_httpimg_/it/tacroof.gif}
_httpicontacroon_ [l=it] {_httpimg_/it/tacroon.gif}
_widthtacrox_ [l=it] {87}

#TODO singular or plural?

## "frasi" ## nav_bar_button ## tphrse ##
_httpicontphrsegr_ [l=it] {_httpimg_/it/tphrsegr.gif}
_httpicontphrseof_ [l=it] {_httpimg_/it/tphrseof.gif}
_httpicontphrseon_ [l=it] {_httpimg_/it/tphrseon.gif}
_widthtphrsex_ [l=it] {87}

## "artisti" ## nav_bar_button ## tartst ##
_httpicontartstgr_ [l=it] {_httpimg_/it/tartstgr.gif}
_httpicontartstof_ [l=it] {_httpimg_/it/tartstof.gif}
_httpicontartston_ [l=it] {_httpimg_/it/tartston.gif}
_widthtartstx_ [l=it] {87}

## "nomi dei file" ## nav_bar_button ## tsrc ##
_httpicontsrcgr_ [l=it] {_httpimg_/it/tsrcgr.gif}
_httpicontsrcof_ [l=it] {_httpimg_/it/tsrcof.gif}
_httpicontsrcon_ [l=it] {_httpimg_/it/tsrcon.gif}
_widthtsrcx_ [l=it] {87}

## "parole chiave" ## nav_bar_button ## tkw ##
_httpicontkwgr_ [l=it] {_httpimg_/it/tkwgr.gif}
_httpicontkwof_ [l=it] {_httpimg_/it/tkwof.gif}
_httpicontkwon_ [l=it] {_httpimg_/it/tkwon.gif}
_widthtkwx_ [l=it] {87}

## "volumi" ## nav_bar_button ## tvol ##
_httpicontvolgr_ [l=it] {_httpimg_/it/tvolgr.gif}
_httpicontvolof_ [l=it] {_httpimg_/it/tvolof.gif}
_httpicontvolon_ [l=it] {_httpimg_/it/tvolon.gif}
_widthtvolx_ [l=it] {87}

## "didascalie" ## nav_bar_button ## tcapt ##
_httpicontcaptgr_ [l=it] {_httpimg_/it/tcaptgr.gif}
_httpicontcaptof_ [l=it] {_httpimg_/it/tcaptof.gif}
_httpicontcapton_ [l=it] {_httpimg_/it/tcapton.gif}
_widthtcaptx_ [l=it] {87}

## "paesi" ## nav_bar_button ## tcount ##
_httpicontcountgr_ [l=it] {_httpimg_/it/tcountgr.gif}
_httpicontcountof_ [l=it] {_httpimg_/it/tcountof.gif}
_httpicontcounton_ [l=it] {_httpimg_/it/tcounton.gif}
_widthtcountx_ [l=it] {87}

## "Il traduttore" ## top_nav_button ## ctrans ##
_httpiconctransof_ [l=it] {_httpimg_/it/ctransof.gif}
_httpiconctranson_ [l=it] {_httpimg_/it/ctranson.gif}
_widthctrans_ [l=it] {100}

## "Interfaccia bibliotecario" ## top_nav_button ## cgli ##
_httpiconcgliof_ [l=it] {_httpimg_/it/cgliof.gif}
_httpiconcglion_ [l=it] {_httpimg_/it/cglion.gif}



######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=it] {Informazioni su questa raccolta}

_textsubcols1_ [l=it] {<p>La raccolta completa comprende _1_ sottoraccolte.
Quelle attualmente disponibili sono:
<blockquote>}

_textsubcols2_ [l=it] {</blockquote>
Puoi controllare (e modificare) le sottoraccolte che stai
correntemente utilizzando nella pagina Impostazioni.}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "informazioni su" ## green_title ## h_about ##
_httpiconhabout_ [l=it] {_httpimg_/it/h\_about.gif}
_widthhabout_ [l=it] {200}
_heighthabout_ [l=it] {57}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonhtitle_ [l=it] {Titoli A-Z}
_texticonhcoll_ [l=it] {Collage}
_texticonhauth_ [l=it] {Autori A-Z}
_texticonhsubj_ [l=it] {Soggetti}
_texticonhto_ [l=it] {Destinatario}
_texticonhfrom_ [l=it] {Mittente}
_texticonhser_ [l=it] {Serie}
_texticonhdate_ [l=it] {Date}
_texticonhhow_ [l=it] {Guide pratiche}
_texticonhorg_ [l=it] {Organizzazione}
_texticonhbrwse_ [l=it] {Elenco}
_texticonhbrows_ [l=it] {Elenco}
_texticonhpeople_ [l=it] {Persone A-Z}
_texticonhlanguage_ [l=it] {Lingua}
_texticonhacronym_ [l=it] {Acronimi}
_texticonhphrases_ [l=it] {Frasi}
_texticonhartist_ [l=it] {Artisti}
_texticonhsrc_ [l=it] {Nomi dei file}
_texticonhkw_ [l=it] {Parole chiave}
_texticonhvol_ [l=it] {Volumi}
_texticonhcapt_ [l=it] {Didascalie}
_texticonhcount_ [l=it] {Paesi}

_texticonopenbookshelf_ [l=it] {Chiudi questa sezione della biblioteca}
_texticonclosedbookshelf_ [l=it] {apri questa sezione della biblioteca e mostra il contenuto}
_texticonopenbook_ [l=it] {Chiudi questo libro}
_texticonclosedfolder_ [l=it] {Apri questa cartella e mostra il contenuto}
_texticonclosedfolder2_ [l=it] {apri la sottosezione: }
_texticonopenfolder_ [l=it] {Chiudi questa cartella}
_texticonopenfolder2_ [l=it] {Chiudi la sottosezione: }
_texticonsmalltext_ [l=it] {Mostra questa sezione del testo}
_texticonsmalltext2_ [l=it] {Mostra testo: }
_texticonpointer_ [l=it] {Sezione corrente}
_texticondetach_ [l=it] {Apri questa pagina in una nuova finestra}
_texticonhighlight_ [l=it] {Evidenzia le parole cercate}
_texticonnohighlight_ [l=it] {Non evidenziare le parole cercate}
_texticoncontracttoc_ [l=it] {Nascondi indice}
_texticonexpandtoc_ [l=it] {Mostra indice}
_texticonexpandtext_ [l=it] {Mostra tutto il testo}
_texticoncontracttext_ [l=it] {Mostra il testo solo per la sezione correntemente selezionata}
_texticonwarning_ [l=it] {<b>Attenzione: </b>}
_texticoncont_ [l=it] {continuare?}

_textltwarning_ [l=it] {<p><center>
<table cellspacing=0 cellpadding=0 width=_pagewidth_>
<tr valign=top><td>_iconwarning_ mostrare il testo qui significa una
grande quantità di dati _imagecont_
</td></tr></table></center>
}

_textgoto_ [l=it] {vai a pagina}
_textintro_ [l=it] {<i>(introduzione)</i>}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "titoli a-z" ## green_title ## h_title ##
_httpiconhtitle_ [l=it] {_httpimg_/it/h\_title.gif}
_widthhtitle_ [l=it] {200}
_heighthtitle_ [l=it] {57}

## "autori a-z" ## green_title ## h_auth ##
_httpiconhauth_ [l=it] {_httpimg_/it/h\_auth.gif}
_widthhauth_ [l=it] {200}
_heighthauth_ [l=it] {57}

## "soggetto" ## green_title ## h_subj ##
_httpiconhsubj_ [l=it] {_httpimg_/it/h\_subj.gif}
_widthhsubj_ [l=it] {200}
_heighthsubj_ [l=it] {57}

## "destinatario" ## green_title ## h_to ##
_httpiconhto_ [l=it] {_httpimg_/it/h\_to.gif}
_widthhto_ [l=it] {200}
_heighthto_ [l=it] {57}

## "mittente" ## green_title ## h_from ##
_httpiconhfrom_ [l=it] {_httpimg_/it/h\_from.gif}
_widthhfrom_ [l=it] {200}
_heighthfrom_ [l=it] {57}

## "serie" ## green_title ## h_ser ##
_httpiconhser_ [l=it] {_httpimg_/it/h\_ser.gif}
_widthhser_ [l=it] {200}
_heighthser_ [l=it] {57}

## "date" ## green_title ## h_date ##
_httpiconhdate_ [l=it] {_httpimg_/it/h\_date.gif}
_widthhdate_ [l=it] {200}
_heighthdate_ [l=it] {57}

## "guide pratiche" ## green_title ## h_how ##
_httpiconhhow_ [l=it] {_httpimg_/it/h\_how.gif}
_widthhhow_ [l=it] {200}
_heighthhow_ [l=it] {57}

## "argomento" ## green_title ## h_topic ##
_httpiconhtopic_ [l=it] {_httpimg_/it/h\_topic.gif}
_widthhtopic_ [l=it] {200}
_heighthtopic_ [l=it] {57}

## "organizzazione" ## green_title ## h_org ##
_httpiconhorg_ [l=it] {_httpimg_/it/h\_org.gif}
_widthhorg_ [l=it] {250}
_heighthorg_ [l=it] {57}

## "elenco" ## green_title ## h_brwse ##
_httpiconhbrwse_ [l=it] {_httpimg_/it/h\_brwse.gif}
_widthhbrwse_ [l=it] {200}
_heighthbrwse_ [l=it] {57}

## "collage" ## green_title ## hcoll ##
_httpiconhcoll_ [l=it] {_httpimg_/it/h\_coll.gif}
_widthhcoll_ [l=it] {200}
_heighthcoll_ [l=it] {57}

## "persone" ## green_title ## h_people ##
_httpiconhpeople_ [l=it] {_httpimg_/it/h\_people.gif}
_widthhpeople_ [l=it] {200}
_heighthpeople_ [l=it] {57}

## "lingua" ## green_title ## h_lang ##
_httpiconhlanguage_ [l=it] {_httpimg_/it/h\_lang.gif}
_widthhlanguage_ [l=it] {200}
_heighthlanguage_ [l=it] {57}

## "acronimi" ## green_title ## h_acro ##
_httpiconhacronym_ [l=it] {_httpimg_/it/h\_acro.gif}
_widthhacronym_ [l=it] {200}
_heighthacronym_ [l=it] {57}

## "frasi" ## green_title ## h_phrse ##
_httpiconhphrse_ [l=it] {_httpimg_/it/h\_phrse.gif}
_widthhphrse_ [l=it] {200}
_heighthphrse_ [l=it] {57}

## "artisti" ## green_title ## h_artist ##
_httpiconhartist_ [l=it] {_httpimg_/it/h\_artist.gif}
_widthhartist_ [l=it] {200}
_heighthartist_ [l=it] {57}

## "nomi dei file" ## green_title ## h_src ##
_httpiconhsrc_ [l=it] {_httpimg_/it/h\_src.gif}
_widthhsrc_ [l=it] {200}
_heighthsrc_ [l=it] {57}

## "parole chiave" ## green_title ## h_kw ##
_httpiconhkw_ [l=it] {_httpimg_/it/h\_kw.gif}
_widthhkw_ [l=it] {200}
_heighthkw_ [l=it] {57}

## "volumi" ## green_title ## h_vol ##
_httpiconhvol_ [l=it] {_httpimg_/it/h\_vol.gif}
_widthhvol_ [l=it] {200}
_heighthvol_ [l=it] {57}

## "paesi" ## green_title ## h_count ##
_httpiconhcount_ [l=it] {_httpimg_/it/h\_count.gif}
_widthhcount_ [l=it] {200}
_heighthcount_ [l=it] {57}

## "didascalie" ## green_title ## h_capt ##
_httpiconhcapt_ [l=it] {_httpimg_/it/h\_capt.gif}
_widthhcapt_ [l=it] {200}
_heighthcapt_ [l=it] {57}


## "CONTINUA??" ## top_nav_button ## cont ##
_httpiconcontoff_ [l=it] {_httpimg_/it/contof.gif}
_httpiconconton_ [l=it] {_httpimg_/it/conton.gif}

## "ESPANDI\nTESTO" ## document_button ## eallt ## 
_httpiconealltof_ [l=it] {_httpimg_/it/ealltof.gif}
_httpiconeallton_ [l=it] {_httpimg_/it/eallton.gif}

## "NASCONDI\nINDICE" ## document_button ## econc ##
_httpiconeconcof_ [l=it] {_httpimg_/it/econcof.gif}
_httpiconeconcon_ [l=it] {_httpimg_/it/econcon.gif}

## "NUOVA\nFINESTRA" ## document_button ## edtch ##
_httpiconedtchof_ [l=it] {_httpimg_/it/edtchof.gif}
_httpiconedtchon_ [l=it] {_httpimg_/it/edtchon.gif}

## "MOSTRA\nINDICE" ## document_button ## eexpc ##
_httpiconeexpcof_ [l=it] {_httpimg_/it/eexpcof.gif}
_httpiconeexpcon_ [l=it] {_httpimg_/it/eexpcon.gif}

## "NASCONDI\nTESTO" ## document_button ## etsec ##
_httpiconetsecof_ [l=it] {_httpimg_/it/etsecof.gif}
_httpiconetsecon_ [l=it] {_httpimg_/it/etsecon.gif}

## "EVIDENZIA" ## document_button ## ehl ##
_httpiconehlof_ [l=it] {_httpimg_/it/ehlof.gif}
_httpiconehlon_ [l=it] {_httpimg_/it/ehlon.gif}

## "NON\nEVIDENZIARE" ## document_button ## enhl ##
_httpiconenhlof_ [l=it] {_httpimg_/it/enhlof.gif}
_httpiconenhlon_ [l=it] {_httpimg_/it/enhlon.gif}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=it] {_If_(_thislast_,risultati _thisfirst_ - _thislast_ della ricerca: _cgiargq_,Nessun risultato della ricerca: _cgiargq_)}
_textnoquerytitle_ [l=it] {Pagina di ricerca}

_texticonthispage_ [l=it] {cerca}
_textsome_ [l=it] {almeno una delle}
_textall_ [l=it] {tutte le}
_textboolean_ [l=it] {booleano}
_textranked_ [l=it] {posizione}
_textnatural_ [l=it] {naturale}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonqueryresultsbar_ [l=it] {}
_texticonsearchhistorybar_ [l=it] {storico ricerca}

#alt text for query buttons
_textusequery_ [l=it] {Cerca}
_textfreqmsg1_ [l=it] {Conteggio parole: }
_textpostprocess_ [l=it] {_If_(_quotedquery_,<br><i>trasformata in _quotedquery_</i>
)}
_textinvalidquery_ [l=it] {Invalida sintassi di ricerca}

_textmorethan_ [l=it] {Più di }
_textapprox_ [l=it] {Circa }
_textnodocs_ [l=it] {Nessun documento soddisfa le condizioni.}
_text1doc_ [l=it] {1 documento soddisfa le condizioni.}
_textlotsdocs_ [l=it] {documenti soddisfano le condizioni.}
_textmatches_ [l=it] {Trovati }
_textbeginsearch_ [l=it] {Inizia ricerca}
_textrunquery_ [l=it] {Esegui ricerca}
_textclearform_ [l=it] {Pulisci maschera}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=it] {Parola o frase}
_textinfield_ [l=it] {... nel campo}
_textfoldstem_ [l=it] {(desinenza, radice)}

_textadvquery_ [l=it] {O inserisci direttamente una query:}
_textallfields_ [l=it] {Tutti i campi} 
_texttextonly_ [l=it] {solo testo}
_textand_ [l=it] {e}
_textor_ [l=it] {o}
_textandnot_ [l=it] {e non}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=it] {Cerca _indexselection_ _If_(_jselection_,di _jselection_ )_If_(_gselection_, a livello _gselection_ )_If_(_nselection_,in lingua _nselection_ )contenenti _querytypeselection_ parole specificate}

_textadvancedsearch_ [l=it] {Cerca _indexselection_ _If_(_jselection_,di _jselection_ )_If_(_gselection_, a livello _gselection_ )_If_(_nselection_,in lingua _nselection_ )secondo _querytypeselection_}

_textformsimplesearch_ [l=it] {Cerca _If_(_jselection_,_jselection_ )_If_(_gformselection_,a livello _gformselection_ ) _If_(_nselection_,in lingua _nselection_ )contenenti _formquerytypeselection_ di}

_textformadvancedsearch_ [l=it] {Cerca _If_(_jselection_,_jselection_ )_If_(_gformselection_,a livello di _gformselection_ )_If_(_nselection_,in lingua _nselection_ )e mostra i risultati in ordine _formquerytypeselection_}


_textnojsformwarning_ [l=it] {Attenzione: Javascript è disabilitato sul tuo browser. <br> Abilitalo per vuoi utilizzare il campo ricerca}
_textdatesearch_ [l=it] {In questa raccolta si possono anche cercare documenti compresi in un intervallo di date o contenenti una particolare data. }
_textstartdate_ [l=it] {Data iniziale (o  data):}
_textenddate_ [l=it] {Data finale:}
_textbc_ [l=it] {A.C.}
_textad_ [l=it] {D.C.}
_textexplaineras_ [l=it] {C.E. e B.C.E. sono alternativi rispettivamente a D.C. e A.C. Questi termini vengono impiegati per evitare discriminazioni culturali e stanno per "Common Era" e "Before Common Era"}

_textstemon_ [l=it] {(ignora la declinazione delle parole)}

_textsearchhistory_ [l=it] {Storico ricerca}

#text macros for search history
_textnohistory_ [l=it] {Storico ricerca non disponibile}
_texthresult_ [l=it] {risultato}
_texthresults_ [l=it] {risultati}
_texthallwords_ [l=it] {tutte le parole}
_texthsomewords_ [l=it] {almeno una parola}
_texthboolean_ [l=it] {booleana}
_texthranked_ [l=it] {classifica}
_texthcaseon_ [l=it] {maiuscole e minuscole devono coincidere}
_texthcaseoff_ [l=it] {maiuscole e minuscole non devono coincidere}
_texthstemon_ [l=it] {radice}
_texthstemoff_ [l=it] {parola intera}

#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "cerca" ## green_title ## h_search ##
_httpiconhsearch_ [l=it] {_httpimg_/it/h\_search.gif}
_widthhsearch_ [l=it] {200}
_heighthsearch_ [l=it] {57}

## "risultati" ## green_bar_left_aligned ## qryresb ##
_httpiconqryresb_ [l=it] {_httpimg_/it/qryresb.gif}
_widthqryresb_ [l=it] {_pagewidth_}
_heightqryresb_ [l=it] {17}

## "storico" ## green_bar_left_aligned ## schhistb ##
_httpiconsrchhistb_ [l=it] {_httpimg_/it/schhistb.gif}
_widthsrchhistb_ [l=it] {_pagewidth_}
_heightsrchhistb_ [l=it] {17}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=it] {Le impostazioni sono state fissate come riportato di seguito.
Non usare il pulsante "indietro" del tuo browser - le cancellerebbe!
Fai click invece su uno dei pulsanti della barra soprastante.
}
_textsetprefs_ [l=it] {modifica impostazioni}
_textsearchprefs_ [l=it] {impostazioni di ricerca}
_textcollectionprefs_ [l=it] {impostazioni della raccolta}
_textpresentationprefs_ [l=it] {impostazioni di visualizzazione}
_textpreferences_ [l=it] {Impostazioni}
_textcasediffs_ [l=it] {Maiuscole:}
_textignorecase_ [l=it] {ignora maiuscole}
_textmatchcase_ [l=it] {maiuscole e minuscole devono corrispondere}
_textwordends_ [l=it] {Parole:}
_textstem_ [l=it] {ignora la declinazione delle parole}
_textnostem_ [l=it] {la parola completa deve corrispondere}
_textprefop_ [l=it] {Cerca fino a _maxdocoption_ risultati, _hitsperpageoption_ per pagina.}
_textextlink_ [l=it] {Accesso a pagine web esterne:}
_textintlink_ [l=it] {Documenti originali presi da:}
_textlanguage_ [l=it] {Lingua dell'interfaccia:}
_textencoding_ [l=it] {Codifica:}
_textformat_ [l=it] {Formato dell'interfaccia:}
_textall_ [l=it] {tutte}
_textquerymode_ [l=it] {Modalità ricerca:}
_textsimplemode_ [l=it] {ricerca semplice}
_textadvancedmode_ [l=it] {ricerca avanzata (permette espressioni booleane che contengono !, &, |, e parentesi)}
_textlinkinterm_ [l=it] {attraverso pagina intermedia}
_textlinkdirect_ [l=it] {vai direttamente}
_textdigitlib_ [l=it] {la biblioteca digitale}
_textweb_ [l=it] {il web}
_textgraphical_ [l=it] {Grafica}
_texttextual_ [l=it] {Testuale}
_textcollectionoption_ [l=it] {<p>
Sottoraccolte da includere:
<br>}

_textrelateddocdisplay_ [l=it] {mostra documenti correlati}
_textsearchhistory_ [l=it] {Storico della ricerca:}
_textnohistory_ [l=it] {Storico ricerca non presente}
_texthistorydisplay_ [l=it] {mostra _historynumrecords_ elementi dello storico}
_textnohistorydisplay_ [l=it] {non mostrare lo storico della ricerca}

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=it] {ricerca attraverso modulo:}
_textplainsearch_ [l=it] {Ricerca base:}
_textqueryboxsize_ [l=it] {Dimensioni della casella di ricerca:}
_textregbox_ [l=it] {casella normale}
_textbigbox_ [l=it] {casella grande}
_textformtype_ [l=it] {Tipo di modulo:}
_textsimple_ [l=it] {semplice}
_textadvanced_ [l=it] {avanzato}

# used in "with 4 fields" in the form search box
_textwith_ [l=it] {con}
_textfields_ [l=it] {campi}


#------------------------------------------------------------
# icons
#------------------------------------------------------------

## "impostazioni" ## green_title ## h_pref ##
_httpiconhpref_ [l=it] {_httpimg_/it/h\_pref.gif}
_widthhpref_ [l=it] {200}
_heighthpref_ [l=it] {57}

#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=it] {Elenca documenti per}
_textalsoshowing_ [l=it] {mostrare anche}
_textwith_ [l=it] {con al massimo}
_textdocsperpage_ [l=it] {documenti per pagina}

_textfilterby_ [l=it] {Elenca i documenti contenenti} 
_textall_ [l=it] {tutte le parole}
_textany_ [l=it] {almeno una parola}
_textwords_ [l=it] {delle parole}
_textleaveblank_ [l=it] {lascia vuota questa casella per vedere tutti i documenti}

_browsebuttontext_ [l=it] {Elenco} 

_nodata_ [l=it] {<i>nessun dato</i>}
_docs_ [l=it] {documenti}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=it] {Aiuto}
_textSearchshort_ [l=it] {ricerca per parole}
_textSeriesshort_ [l=it] {elenco per serie}
_textDateshort_ [l=it] {elenco per data di pubblicazione}
_textSubjectshort_ [l=it] {elenco per soggetti}
_textToshort_ [l=it] {elenco per destinatario}
_textFromshort_ [l=it] {elenco per mittente}
_textTitleshort_ [l=it] {elenco per titolo}
_textBrowseshort_ [l=it] {elenco pubblicazioni}
_textCreatorshort_ [l=it] {elenco per autore}
_textOrganizationshort_ [l=it] {elenco per organizzazione}
_textHowtoshort_ [l=it] {elenco per categorie di guide pratiche} 
_textTopicshort_ [l=it] {elenco per argomento}
_textPeopleshort_ [l=it] {elenco per persone}
_textLanguageshort_ [l=it] {elenco per lingua}
_textAcronymshort_ [l=it] {elenco per acronimi utilizzati} 
_textPhraseshort_ [l=it] {elenco per occorrenza di frasi}
_textArtistshort_ [l=it] {elenco per artisti}
_textSourceshort_ [l=it] {elenco per nome del file}
_textKeywordshort_ [l=it] {elenco per parole chiave}
_textVolumeshort_ [l=it] {elenco per volume}
_textCountriesshort_ [l=it] {elenco per paesi}
_textdefaultshorttext_ [l=it] {classificatione non definita}

_textSearchlong_ [l=it] {<p>Puoi effettuare la <i>ricerca per parole</i> nella pagina "ricerca".
Questa è la prima pagina che ti appare e può essere raggiunta premendo il
pulsante <i>cerca</i>.  }

_textTitlelong_ [l=it] {<p>Puoi <i>accedere alle publicazioni per titolo</i>
premendo il pulsante <i>titoli a-z</i>. Questo ti mostra un elenco di
 libri in ordine alfabetico. }

_textOrganizationlong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni
per organizzazione</i> premendo il pulsante <i>organizzazioni</i>.
Questo mostrerà l'elenco delle organizzazioni.  }

_textHowtolong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni per categorie di guide pratiche</i>
premendo il pulsante <i>guide pratiche</i>.
Questo ti mostra una lista di di categorie di guide pratiche. }

_textCreatorlong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni per autore</i>
premendo il pulsante <i>autori a-z</i>. Questo mostra l'elenco di libri
 ordinati per autore. }

_textTopiclong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni per argomento</i>
premendo il pulsante <i>argomento</i>.
Questo mostra l'elenco di argomenti da scegliere. }

_textSubjectlong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni per soggetto</i> premendo il pulsante
<i>soggetti</i>. Questo mostra la lista dei soggetti. }

_textTolong_ [l=it] {<p>Puoi <i>accedere alle email per destinatario</i> premendo il pulsante
<i>destinatario</i>Questo mostrerà un elenco di indirizzi.  }

_textFromlong_ [l=it] {<p>Puoi <i>accedere alle email per mittente</i>
premendo il pulsante <i>mittente</i>. Questo mostrerà l'elenco dei mittenti. }

_textSerieslong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni per serie</i>
premendo il pulsante <i>serie</i>. Questo mostrerà l'elenco delle serie
presenti nella raccolta.  }

_textDatelong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni per data</i>
premendo il pulsante <i>date</i>. Questo mostrerà l'elenco di tutti
i documenti ordinati cronologicamente. }

_textBrowselong_ [l=it] {<p>Puoi <i>visualizzare l'elenco delle pubblicazioni</i>
premendo il pulsante <i>elenco</i>.  }

_textPeoplelong_ [l=it] {<p>Puoi <i>accedere alle publicazioni in base alle persone</i>
premendo il pulsante <i>persone a-z</i>. Questo mostrerà l'elenco delle persone
ordinato per cognome.  }

_textLanguagelong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni in base alla lingua</i>
premendo il pulsante <i>lingue</i>. Questo mostrerà la lista dei documenti ordinati in base
alla lingua. }

_textAcronymlong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni tramite gli acronimi che vi compaiono</i>
premendo il pulsante <i>acronimi</i>. Questo mostrerà un elenco di acronimi e dei punti nei quale essi compaiono.  }

_textPhraselong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni tramite le frasi che vi occorrono</i>
premendo il pulsante <i>frasi</i>.  }

_textArtistlong_ [l=it] {<p>Puoi <i> accedere alle pubblicazioni tramite gli artisti</i> premendo il pulsante <i>artisti</i>. Questo mostrerà un elenco di voci ordinate per nome di artista.}

_textSourcelong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni in base al nome del file</i>
premendo il pulsante <i>nomi del file</i>. Questo mostrerà la lista dei documenti ordinati in base
al nome originale del file.}

_textKeywordlong_ [l=it] {<p>Puoi <i> accedere alle pubblicazioni per parola chiave</i> premendo il pulsante <i>parole chiave</i>. Questo mostrerà un elenco di parole chiave.}

_textVolumelong_ [l=it] {<p>Puoi <i>accedere alle pubblicazioni per volume</i> premendo il pulsante <i>volumi</i>. Verra` presentata una lista per volume.}

_textCaptionslong_ [l=it] {<p>Puoi <i> accedere alle pubblicazioni tramite didascalia</i> premendo il pulsante <i>didascalie</i>. Questo mostrerà un elenco di didascalie.}

_textCountrieslong_ [l=it] {<p>Puoi <i> accedere alle pubblicazioni tramite il paese</i> premendo il pulsante <i>paesi</i>. Questo mostrerà un elenco di paesi.}


_textdefaultlongtext_ [l=it] {<p>Premi il pulsante <i>sconosciuto</i> per navigare tra pubblicazioni
ordinate in base ad un campo sconosciuto.  }

_texthelptopics_ [l=it] {<h2 align=left>Argomenti</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Come cercare particolari parole</a>
<ul>
  <li><a href="\#query-terms">Ricerca parole</a>
  <li><a href="\#query-type">Tipo di ricerca</a>
  <li><a href="\#scope-of-queries">Documenti interessati dalla ricerca</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Impostazioni relative alla raccolta</a>
  <li><a href="\#lang-prefs">Impostazioni della lingua</a>
  <li><a href="\#pres-prefs">Impostazioni dell'interfaccia</a>
  <li><a href="\#search-prefs">Impostazioni della ricerca</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=it] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=it] {Come leggere i documenti}

_texthelpreadingdocs_ [l=it] {<p>_iconblankbar_
<a name=reading-docs>
<h2>_textreadingdocs_</h2>

<p>Puoi sapere quando sei arrivato ad uno specifico documento in quanto
il titolo e l'autore appaiono in alto a sinistra nella pagina. Inoltre
appare il numero della pagina corrente, una casella che ti permette
di scegliere la pagina da visualizzare e delle frecce per andare avanti ed indietro.

<p>Sotto c'è il testo della sezione corrente. Sotto di esso ci sono delle
frecce per tornare alla sezione precedente o per spostarsi alla successiva.

<p>Sotto il titolo e l'autore ci sono tre pulsanti. Clicka su <i>espandi
testo</i> per visualizzare tutto il testo del documento corrente. Se il
documento è molto grande questo richiederà molto tempo e molta memoria!
Clicka su <i>nuova finestra</i> per aprire una nuova finestra del browser contenente
il documento. (Questo può essere utile se desideri confrontare due documenti o
leggere più di un documento alla volta.) Infine quando effettui una ricerca
le parole cercate appaiono evidenziate, clicka su <i>non evidenziaziare</i> per rimuovere la sottolineatura.

<p>
<table cellspacing="0" cellpadding="2" border="0">
<tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Clicka sulla freccia per andare alla prossima sezione...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... o per tornare a quella precedente</td></tr>
<tr><td><img src="_document:httpiconealltof_" border="0"></td><td><img
src="_document:httpiconetsecof_" border="0"></td><td>Mostra (o no) tutto il testo</td></tr>
<tr><td colspan=2><img src="_document:httpiconedtchof_" border="0"></td><td>Mostra questa pagina in una nuova finestra</td></tr>
<tr><td><img src="_document:httpiconehlof_" border="0"></td><td><img
src="_document:httpiconenhlof_" border="0"></td><td>Evidenzia (o no) le parole cercate</td></tr>
</table>

}

_texthelpsearching_ [l=it] {<h2>Come cercare parole particolari</h2>
<p>
  Dalla pagina di ricerca, puoi cercare tramite questi semplici passi:<p>

  <ol><li>Specifica in che ambito effettuare la ricerca
      <li>Specifica se vuoi cercare tutte o alcune delle parole
      <li>Scrivi le parole che vuoi cercare
      <li>Clicka il pulsante <i>Ricerca</i>
  </ol>

<p>Quando effettui una ricerca, appaiono i titoli di venti documenti.
Il pulsante in basso ti permette di visualizzare i successivi venti.
Una volta premuto appariranno i pulsanti che ti permettono di visualizzare i
venti documenti successivi o quelli precedenti.
Clicka sul titolo di un documento, o sul piccolo pulsante affianco ad esso,
per visualizzarne il contenuto.

<p>Il numero massimo di documenti elencati è fissato a 100.
Puoi modificare questo numero clickando sul pulsante <i>impostazioni</i>
nella parte alta della pagina.<p>

<p>_iconblankbar_
<a name=query-terms>
<h3>Parole da cercare</h3>

<p>Qualsiasi cosa scrivi nella casella di ricerca viene interpretato come
"parole da cercare". Ogni parola non contiene nient'altro che caratteri
alfabetici e cifre numeriche. Le parole sono separate da spazi.
Se altri caratteri (come i segni di punteggiatura) appaiono, questi verranno
utilizzati per separare le parole come se fossero spazi. Non è possibile
ricercare parole che includono segni di punteggiatura.

<p>Per esempio la ricerca:<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>verrà trattata come se fosse:<p>
      <ul><kbd>Agro forestry in the Pacific Islands Systems for Sustainability 1993 </kbd></ul><p>

<p>_iconblankbar_
<a name=query-type>
<h3>Tipi di ricerca</h3>

<p>Ci sono due differenti tipi di ricerca:

<ul>
  <li>Ricerca di <b>tutte</b> le parole. In questo caso si cercano documenti
  (o capitoli o titoli) che contengano tutte le parole specificate.
  I documenti che soddisfano questa condizine sono elencati in ordine alfabetico.<p>

  <li>Ricerca di <b>alcune</b> delle parole. Scrivi alcune delle parole che
  probabilmente compariranno nei documenti che stai cercando. I documenti verranno
  elencati in base al grado di corrispondenza alla ricerca effettuata. Nella
  determinazione del grado di corrispondenza,

      <p><ul>
        <li> più parole da cercare il documento contiene, più elevato è il grado;
        <li> le parole rare sono più importanti delle parole comuni;
        <li> i documenti corti corrispondono meglio di quelli lunghi.
      </ul>
</ul>

<p>Usa quante parole da cercare desideri - una intera frase o anche
un intero paragrafo. Se specifichi una sola parola i documenti saranno ordinati
in base al numero di volte in cui occorre quella parola in ognuno.<p>
_texthelpscope_
}

_textdatesearch_ [l=it] {Ricerca per data}

_texthelpdatesearch_ [l=it] {<h2>_textdatesearch_</h2>
La ricerca per data permette di trovare documenti che, oltre a contenere parole da cercare,
riguardano eventi avvenuti in un certo intervallo temporale.
Puoi cercare documenti di un certo anno o in una serie di anni.
Nota che non è indispensabile inserire parole da cercare, puoi effettuare
ricerche anche solo sulle date, così come non è necessario inserire delle date;
se non scrivi alcuna data è come se si effettuasse una ricerca non per data.<p>

<p>_iconblankbar_
<a name=datesearch-howto>
<h3>Come utilizzare questa funzionalità:</h3>
<ul>
   <li>Come cercare documenti riguardanti un singolo anno:<p>
   <ul>
       <li>Scrivi le parole da cercare come faresti normalmente.
       <li>Scrivi l'anno nella casella "Data iniziale (o data)".
       <li>Se la data è Avanti Cristo,
       scegli l'opzione A.C. dal menu a tendina a fianco.
       <li>Avvia la ricerca come faresti normalmente.
   </ul>
<p><li>Per cercare documenti riguardanti un periodo di tempo o un intervallo di anni:<p>
   <ul>
       <li>Scrivi le parole da cercare come faresti normalmente.
       <li>Scrivi la data di partenza nella casella "Data iniziale (o data)".
       <li>Scrivi la data finale nella casella "Data finale".
       <li>Seleziona A.C. dal menu a tendina per ogni data Avanti Cristo.
       <li>Avvia la ricerca come faresti normalmente.
   </ul>
</ul><p>

<p>_iconblankbar_
<a name=datesearch-results>
<h3>Come funziona la ricerca</h3>

Generalmente una ricerca di documenti riguardanti l'anno 1903 non mostrerà quelli che, ad esempio,
sono stati scritti nel 1903, solo i documenti che riguardano il 1903. In ogni modo, verranno trovati i documenti
che hanno nel testo un'intervallo di date (ad esempio 1899-1911) in cui rientra il 1903, e tutti i documenti
che hanno nel testo il nome del secolo di cui è parte il 1903 (ad esempio 20th century o twentieth century).
Questo significa che per alcuni documenti la data ricercata potrebbe non apparire nel testo. Se si effettua la ricerca
su di un intervallo di date, questo si applica a tutte la date nell'intervallo.<p>
}

_textchangeprefs_ [l=it] {Modifica le impostazioni}

_texthelppreferences_ [l=it] {<h2>_textchangeprefs_</h2>

<p>Premendo il pulsante <i>impostazioni</i> in alto nella pagina puoi modificare
alcune caratteristiche dell'interfaccia per adattarla alle tue esigenze.

<p>_iconblankbar_
<a name=col-prefs>
<h3 align=left>Impostazioni relative alle raccolte</h3>

Alcune raccolte comprendono diverse sottoraccolte, su cui è possibile
effettuare ricerche singolarmente o come un tutt'uno. In questi casi, nella pagina Impostazioni puoi
scegliere quali sottoraccolte prendere in considerazione nelle ricerche.

<p>_iconblankbar_
<a name=lang-prefs>
<h3 align=left>Impostazioni della lingua</h3>

Ogni raccolta ha una lingua di presentazione predefinita, ma puoi cambiare lingua se lo desideri.
Puoi anche cambiare il set di caratteri utilizzato da Greenstone per l'output verso il tuo browser
-- il software ha delle opportune impostazioni predefinite ma con alcuni browser puoi ottenere una
visualizzazione migliore cambiando il set di caratteri. Tutte le raccolte permettono di passare dall'interfaccia
grafica standard ad una testuale. Questa è particolarmente utile per gli ipovedenti che utilizzano
delle interfacce testuali con tipi di caratteri molto grandi oppure dei sintetizzatori vocali.

<p>_iconblankbar_
<a name=pres-prefs>
<h3 align=left>Impostazioni relative all'interfaccia</h3>

A seconda della raccolta possono esserci numerose opzioni modificabili riguardanti l'interfaccia.

<p>Le raccolte di pagine web ti permettono di eliminare la barra di navigazione di Greenstone che altrimenti
appare sulla sommità di ogni pagina, in questo modo quando effettui una ricerca trovi esattamente la pagina
cercata senza alcuna intestazione aggiuntiva. In questo caso, per effettuare una nuova ricerca
dovrai utilizzare il pulsante "indietro" del browser.
Queste raccolte ti permettono anche di eliminare il messaggio di avvertimento che appare quando fai click su
di un collegamento che ti porta direttamente sul web, fuori dalla raccolta.
Inoltre in alcune raccolte di pagine web puoi stabilire se i link presentati nella pagina "Risultati della ricerca"
ti portano direttamente all'URL in questione piuttosto che alla copia della pagina web presente nella
biblioteca digitale.

<p>_iconblankbar_
<a name=search-prefs>
<h3 align=left>Impostazioni relative alla ricerca</h3>
<p>Due coppie di pulsanti controlano il tipo di confronto tra parole nelle ricerche che effettui.
La prima coppia ("sensibilità alle maiuscole") stabilisce se le maiuscole e le minuscole devono essere
considerate differenti nel confronto tra le parole.
La seconda coppia ("finali delle parole") stabilisce se ignorare la declinazione delle parole nelle operazioni
di confronto.
E' inoltre possibile ingrandire la casella in cui inserire le parole da cercare, in modo da rendere più
semplice cercare frasi lunghe. La ricerca di grandi porzioni di testo è incredibilmente veloce.

<p>Ad esempio, se i pulsanti <i>ignora maiuscole</i> ed
<i>ignora la declinazione delle parole</i> sono selezionati, la ricerca<p>
    <ul><kbd>Edifici africani</kbd></ul>
      <p>sarà trattata allo stesso modo di<p>
      <ul><kbd>africa edificio</kbd></ul><p>
      in quanto la maiuscola in "Edifici" sarà trasformata in minuscola e le desinenze saranno rimosse
      (NOTA DEL TRADUTTORE: quest'ultima funzionalità potrebbe non funzionare correttamente quando
      applicata a parole non in lingua inglese).

<p>Puoi passare ad una modalità di ricerca "avanzata" che ti permette di unire più condizioni
usando AND (&), OR (|), e NOT (!).
Questo permette di creare ricerche più precise.
Puoi abilitare o disabilitare lo storico delle ricerche, questo ti mostrerà le ultime
ricerche effettuate rendendo più semplice la ripetizione di ricerche simili tra loro.
Infine puoi stabilire il numero massimo di documenti da trovare ed il numero massimo di documenti
da mostrare in una schermata.
}

_texttanumbrowseoptions_ [l=it] {Ci sono _numbrowseoptions_ modi per cercare le informazioni nell'ambito di questa raccolta:}

_textsimplehelpheading_ [l=it] {Come cercare le informazioni}

_texthelpscope_ [l=it] {<p>_iconblankbar_
<a name=scope-of-queries>
<h3 align=left>Ambito delle ricerche</h3>

<p>In alcune raccolte puoi scegliere tra diversi indici per effettuare le ricerche. Ad esempio, ci possono essere
indici sugli autori e sui titoli, oppure ci possono essere indici sui nomi dei capitoli e dei paragrafi.
Generalmente, viene ritornato comunque l'intero documento a prescindere dall'indice su cui si è effettuata
la ricerca.

<p>Se il documento è un libro, questo verrà aperto in un punto specifico.
}
